-CRYPTO_FIPS y
-CRYPTO_FIPS_CUSTOM_VERSION n
-CRYPTO_FIPS_NAME "Linux Kernel Cryptographic API"
-DYNAMIC_MEMORY_LAYOUT y
-EXT4_USE_FOR_EXT2 y
-FONT_AUTOSELECT y
-HAVE_ALIGNED_STRUCT_PAGE y
-HPET_MMAP_DEFAULT y
-IMA_SECURE_AND_OR_TRUSTED_BOOT n
-RANDOMIZE_MEMORY y
-RANDOMIZE_MEMORY_PHYSICAL_PADDING 0x0
-RANDOM_KMALLOC_CACHES n
-SENSORS_ADM1021 n
-SENSORS_MAX6642 n
-SLUB_CPU_PARTIAL y
-SLUB_DEBUG y
-SLUB_DEBUG_ON n
-SLUB_STATS n
-STRICT_DEVMEM n
-TOOLS_SUPPORT_RELR y
-X86_16BIT y
-X86_ESPFIX64 y
-X86_NEED_RELOCS y
-X86_USE_PPRO_CHECKSUM y
-X86_X32_ABI n
 ACCESSIBILITY n -> y
 ACORN_PARTITION n -> y
 ACPI_APEI n -> y
 ACPI_BGRT n -> y
 ACPI_CUSTOM_METHOD n -> y
 ACPI_DOCK n -> y
 ACPI_EC_DEBUGFS n -> y
 ACPI_HED n -> y
 ACPI_PROCESSOR_AGGREGATOR n -> y
 ACPI_SBS n -> y
 ACPI_THERMAL y -> n
 AIX_PARTITION n -> y
 AMIGA_PARTITION n -> y
 ASYMMETRIC_KEY_TYPE n -> y
 ATARI_PARTITION n -> y
 BACKLIGHT_CLASS_DEVICE n -> y
 BCM_KONA_USB2_PHY n -> m
 BLK_DEV n -> y
 BLK_DEV_BSGLIB n -> y
 BLK_DEV_INITRD n -> y
 BLK_DEV_INTEGRITY n -> y
 BONDING n -> m
 BPF_SYSCALL n -> y
 BRIDGE_NETFILTER n -> m
 BRIDGE_NF_EBTABLES n -> m
 BSD_DISKLABEL n -> y
 BT n -> m
 BTRFS_FS n -> m
 CC_VERSION_TEXT "gcc (Debian 13.2.0-24) 13.2.0" -> ""
 CGROUP_PERF n -> y
 CHROME_PLATFORMS n -> y
 CHR_DEV_SCH n -> m
 CHR_DEV_SG n -> y
 CHR_DEV_ST n -> m
 CMA n -> y
 CMDLINE_PARTITION n -> y
 COMMON_CLK n -> y
 COMPAT_32BIT_TIME n -> y
 CONFIGFS_FS n -> m
 CONNECTOR n -> y
 CORE_DUMP_DEFAULT_ELF_HEADERS y -> n
 CPU_FREQ n -> y
 CPU_IDLE_GOV_MENU n -> y
 CRASH_DUMP n -> y
 CRC64 n -> y
 CRC64_ROCKSOFT n -> y
 CRC7 n -> m
 CRC_CCITT n -> y
 CRC_ITU_T n -> m
 CRC_T10DIF n -> y
 CRYPTO_BLAKE2B n -> m
 CRYPTO_DES n -> m
 CRYPTO_ECHAINIV n -> y
 CRYPTO_ESSIV n -> m
 CRYPTO_HW n -> y
 CRYPTO_SEQIV n -> y
 CRYPTO_XXHASH n -> m
 DCB n -> y
 DEBUG_KERNEL n -> y
 DEBUG_RODATA_TEST n -> y
 DEFAULT_HOSTNAME "(toshiba)" -> ""
 DEFAULT_MMAP_MIN_ADDR 4096 -> 65536
 DEFAULT_SECURITY_APPARMOR y -> n
 DEFAULT_SECURITY_DAC n -> y
 DMI_SYSFS n -> y
 DNS_RESOLVER n -> y
 DRM_FBDEV_EMULATION n -> y
 DRM_LOAD_EDID_FIRMWARE n -> y
 DRM_UDL n -> m
 DUMMY_IRQ n -> m
 DW_WATCHDOG n -> m
 DYNAMIC_DEBUG n -> y
 DYNAMIC_DEBUG_CORE n -> y
 EDD n -> y
 EEPROM_AT24 n -> m
 EEPROM_MAX6875 n -> m
 EFIVAR_FS y -> n
 EFI_CUSTOM_SSDT_OVERLAYS n -> y
 EFI_MIXED n -> y
 ENCRYPTED_KEYS n -> m
 EXPERT n -> y
 EXT2_FS n -> y
 EXT3_FS n -> y
 EXTCON n -> y
 FAILOVER n -> y
 FB n -> y
 FTRACE n -> y
 FUJITSU_ES n -> m
 FUSE_FS n -> m
 GENERIC_CPU n -> y
 GENERIC_PHY n -> y
 GENEVE n -> m
 GPIOLIB n -> y
 HAMRADIO n -> y
 HANGCHECK_TIMER n -> m
 HIDRAW n -> y
 HID_A4TECH n -> m
 HID_APPLEIR n -> m
 HID_BELKIN n -> m
 HID_CHERRY n -> m
 HID_CHICONY n -> m
 HID_CYPRESS n -> m
 HID_ELECOM n -> m
 HID_ELO n -> m
 HID_EZKEY n -> m
 HID_GYRATION n -> y
 HID_ICADE n -> m
 HID_KENSINGTON n -> m
 HID_KYE n -> m
 HID_MAGICMOUSE n -> m
 HID_MICROSOFT n -> m
 HID_MONTEREY n -> m
 HID_NTRIG n -> y
 HID_PANTHERLORD n -> y
 HID_PETALYNX n -> y
 HID_PID n -> y
 HID_SAMSUNG n -> y
 HID_STEELSERIES n -> m
 HID_SUNPLUS n -> y
 HID_TOPSEED n -> y
 HID_XINMO n -> m
 HPET_MMAP y -> n
 HSR n -> m
 HW_RANDOM_TIMERIOMEM n -> m
 HW_RANDOM_VIA y -> n
 HYPERVISOR_GUEST n -> y
 HZ 1000 -> 100
 HZ_100 n -> y
 HZ_1000 y -> n
 HZ_PERIODIC y -> n
 I2C_HELPER_AUTO y -> n
 I2C_MUX n -> m
 I2C_OCORES n -> m
 I2C_PCA_PLATFORM n -> m
 I2C_ROBOTFUZZ_OSIF n -> m
 I2C_SCMI n -> y
 I2C_SIMTEC n -> m
 I2C_TAOS_EVM n -> m
 I2C_TINY_USB n -> m
 I2C_XILINX n -> m
 IA32_EMULATION n -> y
 IFB n -> m
 INET_AH n -> m
 INET_DIAG n -> y
 INET_ESP n -> m
 INET_IPCOMP n -> m
 INPUT_FF_MEMLESS n -> y
 INPUT_JOYSTICK n -> y
 INPUT_MISC n -> y
 INPUT_MOUSE n -> y
 INPUT_MOUSEDEV_PSAUX n -> y
 INPUT_SPARSEKMAP n -> y
 INPUT_TABLET n -> y
 INPUT_TOUCHSCREEN n -> y
 INTEGRITY n -> y
 INTEL_IDMA64 n -> y
 IOMMU_SUPPORT n -> y
 IO_DELAY_0X80 y -> n
 IO_DELAY_0XED n -> y
 IPMI_HANDLER n -> m
 IPV6 n -> y
 IP_FIB_TRIE_STATS n -> y
 IP_MROUTE n -> y
 IP_NF_ARPTABLES n -> m
 IP_NF_MANGLE n -> y
 IP_NF_MATCH_AH n -> m
 IP_NF_MATCH_ECN n -> m
 IP_NF_MATCH_TTL n -> m
 IP_NF_RAW n -> m
 IP_NF_SECURITY n -> m
 IP_NF_TARGET_NETMAP n -> y
 IP_NF_TARGET_REDIRECT n -> y
 IP_NF_TARGET_SYNPROXY n -> m
 IP_PNP n -> y
 IP_SET n -> m
 IP_VS_DEBUG n -> y
 IP_VS_DH n -> m
 IP_VS_FO n -> m
 IP_VS_LBLC n -> m
 IP_VS_LBLCR n -> m
 IP_VS_LC n -> m
 IP_VS_MH n -> m
 IP_VS_NQ n -> m
 IP_VS_OVF n -> m
 IP_VS_PROTO_AH n -> y
 IP_VS_PROTO_ESP n -> y
 IP_VS_PROTO_SCTP n -> y
 IP_VS_PROTO_TCP n -> y
 IP_VS_PROTO_UDP n -> y
 IP_VS_SED n -> m
 IP_VS_SH n -> m
 IP_VS_WLC n -> m
 IP_VS_WRR n -> m
 ISCSI_TCP n -> m
 ISDN n -> y
 ISO9660_FS n -> y
 KARMA_PARTITION n -> y
 KEXEC n -> y
 KEXEC_FILE n -> y
 L2TP n -> m
 LCD_CLASS_DEVICE n -> m
 LDM_PARTITION n -> y
 LEGACY_PTY_COUNT 256 -> 0
 LIST_HARDENED n -> y
 LLC2 n -> m
 LOCALVERSION "-minimal" -> ""
 LOG_BUF_SHIFT 17 -> 18
 LSM "landlock,lockdown,yama,loadpin,safesetid,apparmor,selinux,smack,tomoyo,bpf" -> "landlock,lockdown,yama,loadpin,safesetid,bpf"
 LWTUNNEL n -> y
 MACINTOSH_DRIVERS n -> y
 MACVTAP n -> m
 MAC_PARTITION n -> y
 MAGIC_SYSRQ n -> y
 MATOM y -> n
 MD n -> y
 MDIO_DEVICE n -> y
 MEDIA_SUPPORT n -> m
 MEMORY n -> y
 MEMORY_FAILURE n -> y
 MEMORY_HOTPLUG n -> y
 MEMTEST n -> y
 MFD_KEMPLD n -> m
 MFD_LP3943 n -> m
 MFD_SI476X_CORE n -> m
 MFD_SYSCON n -> y
 MINIX_SUBPARTITION n -> y
 MISC_FILESYSTEMS n -> y
 MMC_CQHCI n -> y
 MODIFY_LDT_SYSCALL y -> n
 MODULES n -> y
 MPLS n -> y
 MSDOS_FS n -> y
 NETCONSOLE n -> y
 NETFILTER_NETLINK_ACCT n -> m
 NETFILTER_NETLINK_OSF n -> m
 NETFILTER_NETLINK_QUEUE n -> m
 NETFILTER_XT_MATCH_BPF n -> m
 NETFILTER_XT_MATCH_CLUSTER n -> m
 NETFILTER_XT_MATCH_COMMENT n -> m
 NETFILTER_XT_MATCH_DCCP n -> m
 NETFILTER_XT_MATCH_DEVGROUP n -> m
 NETFILTER_XT_MATCH_DSCP n -> m
 NETFILTER_XT_MATCH_ECN n -> m
 NETFILTER_XT_MATCH_ESP n -> m
 NETFILTER_XT_MATCH_HASHLIMIT n -> m
 NETFILTER_XT_MATCH_HL n -> m
 NETFILTER_XT_MATCH_L2TP n -> m
 NETFILTER_XT_MATCH_NFACCT n -> m
 NETFILTER_XT_MATCH_OSF n -> m
 NETFILTER_XT_MATCH_PKTTYPE n -> m
 NETFILTER_XT_MATCH_QUOTA n -> m
 NETFILTER_XT_MATCH_RATEEST n -> m
 NETFILTER_XT_MATCH_REALM n -> m
 NETFILTER_XT_MATCH_RECENT n -> m
 NETFILTER_XT_MATCH_SCTP n -> m
 NETFILTER_XT_MATCH_TCPMSS n -> m
 NETFILTER_XT_MATCH_TIME n -> m
 NETFILTER_XT_TARGET_AUDIT n -> m
 NETFILTER_XT_TARGET_CLASSIFY n -> m
 NETFILTER_XT_TARGET_CONNMARK n -> m
 NETFILTER_XT_TARGET_HMARK n -> m
 NETFILTER_XT_TARGET_IDLETIMER n -> m
 NETFILTER_XT_TARGET_MARK n -> m
 NETFILTER_XT_TARGET_NFQUEUE n -> m
 NETFILTER_XT_TARGET_RATEEST n -> m
 NETFILTER_XT_TARGET_TEE n -> m
 NETLABEL n -> y
 NETLINK_DIAG n -> m
 NETWORK_FILESYSTEMS n -> y
 NETWORK_SECMARK n -> y
 NET_FAILOVER n -> y
 NET_FOU n -> y
 NET_IFE n -> m
 NET_IPGRE_DEMUX n -> m
 NET_IPIP n -> y
 NET_IPVTI n -> m
 NET_KEY n -> m
 NET_PKTGEN n -> y
 NET_SCHED n -> y
 NET_VENDOR_BROADCOM n -> y
 NET_VENDOR_MARVELL n -> y
 NEW_LEDS n -> y
 NFT_OSF n -> m
 NF_CONNTRACK_AMANDA n -> m
 NF_CONNTRACK_EVENTS n -> y
 NF_CONNTRACK_H323 n -> m
 NF_CONNTRACK_IRC n -> y
 NF_CONNTRACK_PPTP n -> m
 NF_CONNTRACK_SANE n -> m
 NF_CONNTRACK_SIP n -> y
 NF_CONNTRACK_SNMP n -> m
 NF_CONNTRACK_TFTP n -> m
 NF_CONNTRACK_TIMEOUT n -> y
 NF_CONNTRACK_TIMESTAMP n -> y
 NF_CONNTRACK_ZONES n -> y
 NF_CT_PROTO_DCCP y -> n
 NF_CT_PROTO_SCTP y -> n
 NF_CT_PROTO_UDPLITE y -> n
 NF_LOG_ARP n -> m
 NF_TABLES_ARP n -> y
 NF_TABLES_BRIDGE n -> m
 NLMON n -> m
 NLS_CODEPAGE_1250 n -> m
 NLS_CODEPAGE_1251 n -> m
 NLS_CODEPAGE_737 n -> m
 NLS_CODEPAGE_775 n -> m
 NLS_CODEPAGE_850 n -> m
 NLS_CODEPAGE_852 n -> m
 NLS_CODEPAGE_855 n -> m
 NLS_CODEPAGE_857 n -> m
 NLS_CODEPAGE_860 n -> m
 NLS_CODEPAGE_861 n -> m
 NLS_CODEPAGE_862 n -> m
 NLS_CODEPAGE_863 n -> m
 NLS_CODEPAGE_864 n -> m
 NLS_CODEPAGE_865 n -> m
 NLS_CODEPAGE_866 n -> m
 NLS_CODEPAGE_869 n -> m
 NLS_CODEPAGE_874 n -> m
 NLS_CODEPAGE_936 n -> m
 NLS_CODEPAGE_949 n -> m
 NLS_CODEPAGE_950 n -> m
 NLS_DEFAULT "utf8" -> "cp437"
 NLS_ISO8859_13 n -> m
 NLS_ISO8859_14 n -> m
 NLS_ISO8859_15 n -> m
 NLS_ISO8859_2 n -> m
 NLS_ISO8859_3 n -> m
 NLS_ISO8859_4 n -> m
 NLS_ISO8859_5 n -> m
 NLS_ISO8859_6 n -> m
 NLS_ISO8859_7 n -> m
 NLS_ISO8859_8 n -> m
 NLS_ISO8859_9 n -> m
 NLS_KOI8_R n -> m
 NLS_KOI8_U n -> m
 NO_HZ n -> y
 NO_HZ_IDLE n -> y
 NR_CPUS 2 -> 512
 NTFS_FS n -> m
 NUMA n -> y
 NVMEM n -> y
 OSF_PARTITION n -> y
 PACKET_DIAG n -> m
 PAGE_EXTENSION n -> y
 PAGE_POISONING n -> y
 PANIC_TIMEOUT 5 -> 10
 PARPORT n -> y
 PCCARD n -> y
 PCI n -> y
 PERSISTENT_KEYRINGS n -> y
 PGTABLE_LEVELS 5 -> 4
 PHYLIB n -> y
 PHYSICAL_ALIGN 0x200000 -> 0x1000000
 PHYSICAL_START 0x1000000 -> 0x200000
 PID_NS y -> n
 PINCTRL n -> y
 PM n -> y
 PM_DEVFREQ n -> y
 POWER_SUPPLY n -> y
 PPP n -> m
 PPS n -> y
 PREEMPT y -> n
 PREEMPT_VOLUNTARY n -> y
 PROC_KCORE n -> y
 PROFILING n -> y
 QUOTA n -> y
 RAID_ATTRS n -> m
 RANDOM32_SELFTEST n -> y
 RANDOMIZE_BASE y -> n
 RAS n -> y
 RCU_CPU_STALL_TIMEOUT 21 -> 60
 RELAY n -> y
 RESET_CONTROLLER n -> y
 RFKILL n -> y
 RTC_CLASS n -> y
 RT_GROUP_SCHED n -> y
 RUNTIME_TESTING_MENU n -> y
 SATA_AHCI_PLATFORM n -> m
 SCSI_CONSTANTS n -> y
 SCSI_DEBUG n -> m
 SCSI_DH n -> y
 SCSI_FC_ATTRS n -> m
 SCSI_ISCSI_ATTRS n -> m
 SCSI_LOGGING n -> y
 SCSI_SCAN_ASYNC n -> y
 SCSI_SRP_ATTRS n -> m
 SCSI_UFSHCD n -> m
 SDIO_UART n -> m
 SECURITY_SELINUX n -> y
 SECURITY_TOMOYO n -> y
 SECURITY_YAMA n -> y
 SENSORS_ABITUGURU n -> m
 SENSORS_ABITUGURU3 n -> m
 SENSORS_ACPI_POWER n -> y
 SENSORS_AD7414 n -> m
 SENSORS_AD7418 n -> m
 SENSORS_ADM1025 n -> m
 SENSORS_ADM1026 n -> m
 SENSORS_ADM1029 n -> m
 SENSORS_ADM1031 n -> m
 SENSORS_ADM9240 n -> m
 SENSORS_ADS7828 n -> m
 SENSORS_ADT7411 n -> m
 SENSORS_ADT7462 n -> m
 SENSORS_ADT7470 n -> m
 SENSORS_ADT7475 n -> m
 SENSORS_AMC6821 n -> m
 SENSORS_ASB100 n -> m
 SENSORS_ASC7621 n -> m
 SENSORS_ATK0110 n -> m
 SENSORS_ATXP1 n -> m
 SENSORS_DME1737 n -> m
 SENSORS_DS1621 n -> m
 SENSORS_EMC1403 n -> m
 SENSORS_F71805F n -> m
 SENSORS_F71882FG n -> m
 SENSORS_F75375S n -> m
 SENSORS_FSCHMD n -> m
 SENSORS_G760A n -> m
 SENSORS_G762 n -> m
 SENSORS_GL518SM n -> m
 SENSORS_GL520SM n -> m
 SENSORS_INA209 n -> m
 SENSORS_IT87 n -> m
 SENSORS_LIS3_I2C n -> m
 SENSORS_LM63 n -> m
 SENSORS_LM73 n -> m
 SENSORS_LM75 n -> m
 SENSORS_LM77 n -> m
 SENSORS_LM78 n -> m
 SENSORS_LM80 n -> m
 SENSORS_LM83 n -> m
 SENSORS_LM85 n -> m
 SENSORS_LM87 n -> m
 SENSORS_LM90 n -> m
 SENSORS_LM92 n -> m
 SENSORS_LM93 n -> m
 SENSORS_LM95234 n -> m
 SENSORS_LM95241 n -> m
 SENSORS_LTC4215 n -> m
 SENSORS_LTC4245 n -> m
 SENSORS_MAX1619 n -> m
 SENSORS_MAX6650 n -> m
 SENSORS_MAX6697 n -> m
 SENSORS_NCT6775 n -> m
 SENSORS_PC87360 n -> m
 SENSORS_PC87427 n -> m
 SENSORS_PCF8591 n -> m
 SENSORS_SMSC47B397 n -> m
 SENSORS_SMSC47M1 n -> m
 SENSORS_SMSC47M192 n -> m
 SENSORS_THMC50 n -> m
 SENSORS_TMP102 n -> m
 SENSORS_TMP401 n -> m
 SENSORS_TMP421 n -> m
 SENSORS_VIA_CPUTEMP n -> m
 SENSORS_VT1211 n -> m
 SENSORS_W83627EHF n -> m
 SENSORS_W83627HF n -> m
 SENSORS_W83781D n -> m
 SENSORS_W83791D n -> m
 SENSORS_W83792D n -> m
 SENSORS_W83793 n -> m
 SENSORS_W83L785TS n -> m
 SENSORS_W83L786NG n -> m
 SERIAL_8250_DEPRECATED_OPTIONS y -> n
 SERIAL_8250_EXTENDED n -> y
 SERIAL_8250_FINTEK n -> y
 SERIAL_8250_NR_UARTS 4 -> 48
 SERIAL_8250_RUNTIME_UARTS 4 -> 6
 SERIAL_FSL_LPUART n -> m
 SERIAL_NONSTANDARD n -> y
 SERIO_RAW n -> m
 SERIO_SERPORT n -> m
 SGETMASK_SYSCALL y -> n
 SGI_PARTITION n -> y
 SHUFFLE_PAGE_ALLOCATOR n -> y
 SLAB_DEPRECATED n -> y
 SLUB y -> n
 SOFT_WATCHDOG n -> m
 SOLARIS_X86_PARTITION n -> y
 SOUND n -> y
 SPI n -> y
 SRAM n -> y
 STAGING n -> y
 STANDALONE y -> n
 STRIP_ASM_SYMS n -> y
 SUN_PARTITION n -> y
 SUSPEND n -> y
 SWAP n -> y
 SW_SYNC n -> y
 SYSFS_SYSCALL y -> n
 TASKSTATS n -> y
 TCG_TPM n -> y
 TCP_CONG_ADVANCED n -> y
 TCP_MD5SIG n -> y
 THERMAL_GOV_BANG_BANG n -> y
 THERMAL_GOV_FAIR_SHARE n -> y
 TMPFS n -> y
 TRANSPARENT_HUGEPAGE_ALWAYS y -> n
 TRANSPARENT_HUGEPAGE_MADVISE n -> y
 TUN n -> m
 UDF_FS n -> m
 UEVENT_HELPER n -> y
 UIO n -> m
 ULTRIX_PARTITION n -> y
 UNIXWARE_DISKLABEL n -> y
 UNIX_DIAG n -> m
 USB_ACM n -> m
 USB_ANNOUNCE_NEW_DEVICES n -> y
 USB_DEFAULT_PERSIST y -> n
 USB_DWC3 n -> y
 USB_DYNAMIC_MINORS n -> y
 USB_EHCI_HCD n -> y
 USB_EHSET_TEST_FIXTURE n -> m
 USB_GADGET n -> m
 USB_HIDDEV n -> y
 USB_HSIC_USB3503 n -> m
 USB_MON n -> y
 USB_MUSB_HDRC n -> m
 USB_NET_DRIVERS n -> y
 USB_OHCI_HCD n -> y
 USB_PRINTER n -> y
 USB_SERIAL n -> m
 USB_UAS n -> m
 USB_WDM n -> m
 USB_XHCI_PLATFORM n -> y
 USERFAULTFD n -> y
 VFIO n -> m
 VIRTIO_MENU n -> y
 VIRTUALIZATION n -> y
 VIRT_DRIVERS n -> y
 VLAN_8021Q_GVRP n -> y
 VLAN_8021Q_MVRP n -> y
 VSOCKETS n -> m
 VT_HW_CONSOLE_BINDING n -> y
 WAN n -> y
 WATCHDOG_CORE n -> y
 WDAT_WDT n -> m
 WIRELESS n -> y
 WLAN n -> y
 X86_5LEVEL y -> n
 X86_AMD_PLATFORM_DEVICE n -> y
 X86_CHECK_BIOS_CORRUPTION n -> y
 X86_PLATFORM_DEVICES n -> y
 XFRM_USER n -> y
 XFS_FS n -> m
+6LOWPAN n
+8139CP n
+8139TOO y
+8139TOO_8129 n
+8139TOO_PIO y
+8139TOO_TUNE_TWISTER n
+8139_OLD_RX_RESET n
+A11Y_BRAILLE_CONSOLE y
+ACERHDF n
+ACER_WIRELESS n
+ACER_WMI n
+ACORN_PARTITION_ADFS n
+ACORN_PARTITION_CUMANA n
+ACORN_PARTITION_EESOX n
+ACORN_PARTITION_ICS y
+ACORN_PARTITION_POWERTEC n
+ACORN_PARTITION_RISCIX y
+ACPI_APEI_EINJ n
+ACPI_APEI_ERST_DEBUG n
+ACPI_APEI_GHES y
+ACPI_APEI_MEMORY_FAILURE y
+ACPI_APEI_PCIEAER y
+ACPI_CMPC n
+ACPI_CUSTOM_DSDT_FILE ""
+ACPI_EXTLOG y
+ACPI_HMAT n
+ACPI_HOTPLUG_IOAPIC y
+ACPI_HOTPLUG_MEMORY y
+ACPI_IPMI n
+ACPI_MDIO y
+ACPI_NFIT n
+ACPI_NUMA y
+ACPI_PCI_SLOT y
+ACPI_REDUCED_HARDWARE_ONLY n
+ACPI_SLEEP y
+ACPI_TABLE_UPGRADE y
+ACPI_TAD n
+ACPI_VIDEO y
+ACPI_WATCHDOG y
+ACPI_WMI y
+ACRN_GUEST n
+ADFS_FS n
+ADIN1100_PHY n
+ADIN_PHY n
+ADV_SWBUTTON n
+AFFS_FS n
+AFS_FS n
+AGP y
+AGP_AMD64 y
+AGP_INTEL y
+AGP_SIS y
+AGP_VIA y
+ALIM1535_WDT n
+ALIM7101_WDT n
+AMD_HSMP n
+AMD_IOMMU y
+AMD_NB y
+AMD_NUMA y
+AMD_PHY n
+AMD_PMC n
+AMD_PMF n
+AMD_PTDMA n
+AMD_SFH_HID n
+AMILO_RFKILL n
+APPLE_GMUX n
+APPLICOM n
+AQUANTIA_PHY n
+AR5523 n
+ARCH_CPUIDLE_HALTPOLL y
+ARCH_ENABLE_MEMORY_HOTREMOVE y
+ARCH_HAS_GENERIC_CRASHKERNEL_RESERVATION y
+ARCH_HAS_ZONE_DMA_SET y
+ARCH_HIBERNATION_HEADER y
+ARCH_MEMORY_PROBE n
+ARCH_MMAP_RND_COMPAT_BITS 8
+ARCH_PROC_KCORE_TEXT y
+ARCH_SELECTS_KEXEC_FILE y
+ARCH_WANT_COMPAT_IPC_PARSE_VERSION y
+ARCH_WANT_OLD_COMPAT_IPC y
+ARCNET n
+ASM_MODVERSIONS y
+ASUS_LAPTOP n
+ASUS_TF103C_DOCK n
+ASUS_WIRELESS n
+ASYMMETRIC_PUBLIC_KEY_SUBTYPE y
+ASYNC_CORE m
+ASYNC_MEMCPY m
+ASYNC_PQ m
+ASYNC_RAID6_RECOV m
+ASYNC_RAID6_TEST m
+ASYNC_XOR m
+ATA_GENERIC n
+ATA_OVER_ETH n
+ATA_PIIX y
+ATH10K m
+ATH10K_CE y
+ATH10K_DEBUG n
+ATH10K_DEBUGFS n
+ATH10K_PCI m
+ATH10K_SDIO n
+ATH10K_TRACING n
+ATH10K_USB n
+ATH11K n
+ATH12K n
+ATH5K n
+ATH5K_PCI n
+ATH6KL n
+ATH9K n
+ATH9K_HTC n
+ATH_COMMON m
+ATH_DEBUG n
+ATOMIC64_SELFTEST n
+ATP n
+AUXILIARY_BUS y
+AX25 n
+AX88796B_PHY m
+B44 n
+BACKLIGHT_ADP8860 n
+BACKLIGHT_ADP8870 n
+BACKLIGHT_APPLE n
+BACKLIGHT_ARCXCNN n
+BACKLIGHT_BD6107 m
+BACKLIGHT_GPIO n
+BACKLIGHT_KTD253 n
+BACKLIGHT_KTZ8866 n
+BACKLIGHT_LM3630A n
+BACKLIGHT_LM3639 n
+BACKLIGHT_LP855X n
+BACKLIGHT_LV5207LP m
+BACKLIGHT_PWM n
+BACKLIGHT_QCOM_WLED n
+BACKLIGHT_SAHARA n
+BACKTRACE_SELF_TEST n
+BARCO_P50_GPIO n
+BATTERY_BQ27XXX n
+BATTERY_CW2015 n
+BATTERY_DS2780 n
+BATTERY_DS2781 n
+BATTERY_DS2782 n
+BATTERY_GAUGE_LTC2941 n
+BATTERY_GOLDFISH n
+BATTERY_MAX17042 n
+BATTERY_RT5033 n
+BATTERY_SAMSUNG_SDI n
+BATTERY_SBS n
+BATTERY_UG3105 n
+BCACHE m
+BCACHE_ASYNC_REGISTRATION n
+BCACHE_DEBUG n
+BCM54140_PHY n
+BCM7XXX_PHY n
+BCM84881_PHY n
+BCM87XX_PHY n
+BCMGENET n
+BCM_VK n
+BE2ISCSI n
+BEFS_FS n
+BFS_FS n
+BINARY_PRINTF y
+BLK_CGROUP_PUNT_BIO y
+BLK_DEV_3W_XXXX_RAID n
+BLK_DEV_DM y
+BLK_DEV_DM_BUILTIN y
+BLK_DEV_DRBD n
+BLK_DEV_FD n
+BLK_DEV_INTEGRITY_T10 y
+BLK_DEV_IO_TRACE y
+BLK_DEV_LOOP y
+BLK_DEV_LOOP_MIN_COUNT 8
+BLK_DEV_MD y
+BLK_DEV_NBD n
+BLK_DEV_NULL_BLK m
+BLK_DEV_NVME n
+BLK_DEV_PCIESSD_MTIP32XX n
+BLK_DEV_RAM y
+BLK_DEV_RAM_COUNT 2
+BLK_DEV_RAM_SIZE 65536
+BLK_DEV_RBD n
+BLK_DEV_SR y
+BLK_DEV_UBLK n
+BLK_MQ_PCI y
+BLK_MQ_STACKING y
+BLK_MQ_VIRTIO y
+BLK_PM y
+BLOCK_HOLDER_DEPRECATED y
+BNX2 n
+BNX2X n
+BNXT n
+BOOTPARAM_HARDLOCKUP_PANIC y
+BOOTPARAM_SOFTLOCKUP_PANIC y
+BOOTTIME_TRACING n
+BOOT_PRINTK_DELAY y
+BOOT_VESA_SUPPORT y
+BPF_EVENTS y
+BPF_JIT y
+BPF_JIT_ALWAYS_ON n
+BPF_JIT_DEFAULT_ON y
+BPF_KPROBE_OVERRIDE n
+BPF_LSM n
+BPF_PRELOAD n
+BPF_STREAM_PARSER n
+BPF_UNPRIV_DEFAULT_OFF y
+BRANCH_PROFILE_NONE y
+BRIDGE_EBT_802_3 m
+BRIDGE_EBT_AMONG m
+BRIDGE_EBT_ARP m
+BRIDGE_EBT_ARPREPLY m
+BRIDGE_EBT_BROUTE m
+BRIDGE_EBT_DNAT m
+BRIDGE_EBT_IP m
+BRIDGE_EBT_IP6 m
+BRIDGE_EBT_LIMIT m
+BRIDGE_EBT_LOG m
+BRIDGE_EBT_MARK m
+BRIDGE_EBT_MARK_T m
+BRIDGE_EBT_NFLOG m
+BRIDGE_EBT_PKTTYPE m
+BRIDGE_EBT_REDIRECT m
+BRIDGE_EBT_SNAT m
+BRIDGE_EBT_STP m
+BRIDGE_EBT_T_FILTER m
+BRIDGE_EBT_T_NAT m
+BRIDGE_EBT_VLAN m
+BROADCOM_PHY n
+BTRFS_ASSERT n
+BTRFS_DEBUG n
+BTRFS_FS_POSIX_ACL y
+BTRFS_FS_REF_VERIFY n
+BTRFS_FS_RUN_SANITY_TESTS n
+BT_AOSPEXT n
+BT_ATH3K n
+BT_BCM m
+BT_BNEP y
+BT_BNEP_MC_FILTER y
+BT_BNEP_PROTO_FILTER y
+BT_BREDR y
+BT_CMTP n
+BT_DEBUGFS y
+BT_HCIBCM203X n
+BT_HCIBCM4377 n
+BT_HCIBFUSB n
+BT_HCIBLUECARD n
+BT_HCIBPA10X n
+BT_HCIBT3C n
+BT_HCIBTSDIO m
+BT_HCIBTUSB m
+BT_HCIBTUSB_AUTOSUSPEND n
+BT_HCIBTUSB_BCM y
+BT_HCIBTUSB_MTK n
+BT_HCIBTUSB_POLL_SYNC y
+BT_HCIBTUSB_RTL y
+BT_HCIDTL1 n
+BT_HCIUART m
+BT_HCIUART_AG6XX n
+BT_HCIUART_ATH3K n
+BT_HCIUART_BCSP n
+BT_HCIUART_H4 y
+BT_HCIUART_INTEL y
+BT_HCIVHCI n
+BT_HIDP m
+BT_HS y
+BT_INTEL m
+BT_LE y
+BT_LEDS n
+BT_LE_L2CAP_ECRED y
+BT_MRVL n
+BT_MSFTEXT n
+BT_MTKSDIO n
+BT_RFCOMM m
+BT_RFCOMM_TTY y
+BT_RTL m
+BT_SELFTEST n
+BT_VIRTIO n
+BUILDTIME_MCOUNT_SORT y
+CARDBUS y
+CARL9170 n
+CB710_CORE m
+CB710_DEBUG n
+CB710_DEBUG_ASSUMPTIONS y
+CDROM y
+CDROM_PKTCDVD n
+CEPH_FS n
+CFG80211 y
+CFG80211_CERTIFICATION_ONUS n
+CFG80211_CRDA_SUPPORT y
+CFG80211_DEBUGFS n
+CFG80211_DEFAULT_PS n
+CFG80211_DEVELOPER_WARNINGS n
+CFG80211_REQUIRE_SIGNED_REGDB y
+CFG80211_USE_KERNEL_REGDB_KEYS y
+CFG80211_WEXT y
+CFG80211_WEXT_EXPORT y
+CGROUP_BPF y
+CGROUP_DEBUG n
+CHARGER_ADP5061 n
+CHARGER_BD99954 n
+CHARGER_BQ2415X n
+CHARGER_BQ24190 n
+CHARGER_BQ24257 n
+CHARGER_BQ24735 n
+CHARGER_BQ2515X n
+CHARGER_BQ256XX n
+CHARGER_BQ25890 n
+CHARGER_BQ25980 n
+CHARGER_GPIO n
+CHARGER_ISP1704 m
+CHARGER_LP8727 n
+CHARGER_LT3651 n
+CHARGER_LTC4162L n
+CHARGER_MAX77976 n
+CHARGER_MAX8903 n
+CHARGER_RT9455 n
+CHARGER_SBS n
+CHECK_SIGNATURE y
+CHROMEOS_ACPI n
+CHROMEOS_LAPTOP n
+CHROMEOS_PRIVACY_SCREEN n
+CHROMEOS_PSTORE n
+CHROMEOS_TBMC n
+CICADA_PHY n
+CIFS m
+CIFS_ALLOW_INSECURE_LEGACY y
+CIFS_DEBUG y
+CIFS_DEBUG2 y
+CIFS_DEBUG_DUMP_KEYS y
+CIFS_DFS_UPCALL y
+CIFS_POSIX y
+CIFS_STATS2 y
+CIFS_SWN_UPCALL n
+CIFS_UPCALL y
+CIFS_XATTR y
+CLOSURES y
+CLS_U32_MARK y
+CLS_U32_PERF y
+CMA_ALIGNMENT 8
+CMA_AREAS 7
+CMA_DEBUG n
+CMA_DEBUGFS n
+CMA_SIZE_MBYTES 16
+CMA_SIZE_SEL_MAX n
+CMA_SIZE_SEL_MBYTES y
+CMA_SIZE_SEL_MIN n
+CMA_SIZE_SEL_PERCENTAGE n
+CMA_SYSFS n
+CNIC n
+CODA_FS n
+COMMON_CLK_CDCE706 n
+COMMON_CLK_CS2000_CP n
+COMMON_CLK_MAX9485 n
+COMMON_CLK_PWM n
+COMMON_CLK_SI5341 n
+COMMON_CLK_SI5351 n
+COMMON_CLK_SI544 n
+COMPAL_LAPTOP n
+COMPAT y
+COMPAT_32 y
+COMPAT_BINFMT_ELF y
+COMPAT_FOR_U64_ALIGNMENT y
+COMPAT_NETLINK_MESSAGES y
+COMPAT_OLD_SIGACTION y
+COMPAT_VDSO n
+CONTEXT_SWITCH_TRACER y
+CONTIG_ALLOC y
+CORTINA_PHY n
+CPA_DEBUG n
+CPU_FREQ_DEFAULT_GOV_CONSERVATIVE n
+CPU_FREQ_DEFAULT_GOV_ONDEMAND n
+CPU_FREQ_DEFAULT_GOV_PERFORMANCE n
+CPU_FREQ_DEFAULT_GOV_POWERSAVE n
+CPU_FREQ_DEFAULT_GOV_SCHEDUTIL n
+CPU_FREQ_DEFAULT_GOV_USERSPACE y
+CPU_FREQ_GOV_ATTR_SET y
+CPU_FREQ_GOV_COMMON y
+CPU_FREQ_GOV_CONSERVATIVE n
+CPU_FREQ_GOV_ONDEMAND y
+CPU_FREQ_GOV_PERFORMANCE n
+CPU_FREQ_GOV_POWERSAVE y
+CPU_FREQ_GOV_SCHEDUTIL y
+CPU_FREQ_GOV_USERSPACE y
+CPU_FREQ_STAT y
+CPU_HOTPLUG_STATE_CONTROL n
+CPU_IDLE_GOV_HALTPOLL y
+CRAMFS n
+CRASH_CORE y
+CRASH_HOTPLUG y
+CRASH_MAX_MEMORY_RANGES 8192
+CROS_EC n
+CROS_HPS_I2C n
+CROS_KBD_LED_BACKLIGHT n
+CRYPTO_CRC64_ROCKSOFT y
+CRYPTO_CRCT10DIF_PCLMUL y
+CRYPTO_DEV_AMLOGIC_GXL n
+CRYPTO_DEV_ATMEL_ECC n
+CRYPTO_DEV_ATMEL_SHA204A n
+CRYPTO_DEV_CCP y
+CRYPTO_DEV_CCP_DD n
+CRYPTO_DEV_NITROX_CNN55XX n
+CRYPTO_DEV_PADLOCK n
+CRYPTO_DEV_QAT_4XXX n
+CRYPTO_DEV_QAT_C3XXX n
+CRYPTO_DEV_QAT_C3XXXVF n
+CRYPTO_DEV_QAT_C62X n
+CRYPTO_DEV_QAT_C62XVF n
+CRYPTO_DEV_QAT_DH895xCC n
+CRYPTO_DEV_QAT_DH895xCCVF n
+CRYPTO_DEV_SAFEXCEL n
+CRYPTO_DEV_VIRTIO n
+CRYPTO_GENIV y
+CRYPTO_HASH_INFO y
+CRYPTO_MANAGER_EXTRA_TESTS n
+CRYPTO_TEST n
+CSD_LOCK_WAIT_DEBUG n
+CUSE m
+CXD2880_SPI_DRV n
+CXL_BUS n
+CX_ECAT n
+DAVICOM_PHY n
+DCA y
+DE2104X n
+DEBUG_ATOMIC_SLEEP n
+DEBUG_BOOT_PARAMS y
+DEBUG_CGROUP_REF n
+DEBUG_CLOSURES n
+DEBUG_DEVRES y
+DEBUG_DRIVER n
+DEBUG_ENTRY n
+DEBUG_FORCE_FUNCTION_ALIGN_64B n
+DEBUG_FORCE_WEAK_PER_CPU n
+DEBUG_GPIO n
+DEBUG_INFO_DWARF4 n
+DEBUG_INFO_DWARF5 n
+DEBUG_INFO_DWARF_TOOLCHAIN_DEFAULT n
+DEBUG_INFO_NONE y
+DEBUG_KMAP_LOCAL_FORCE_MAP n
+DEBUG_KMEMLEAK n
+DEBUG_KOBJECT n
+DEBUG_LIST y
+DEBUG_LOCKING_API_SELFTESTS n
+DEBUG_LOCK_ALLOC n
+DEBUG_MAPLE_TREE n
+DEBUG_MISC y
+DEBUG_MUTEXES n
+DEBUG_NET n
+DEBUG_NMI_SELFTEST n
+DEBUG_NOTIFIERS n
+DEBUG_OBJECTS n
+DEBUG_PAGEALLOC n
+DEBUG_PAGE_REF n
+DEBUG_PERF_USE_VMALLOC n
+DEBUG_PER_CPU_MAPS n
+DEBUG_PINCTRL n
+DEBUG_PLIST n
+DEBUG_PREEMPT n
+DEBUG_RSEQ n
+DEBUG_RT_MUTEXES n
+DEBUG_RWSEMS n
+DEBUG_SG n
+DEBUG_SHIRQ n
+DEBUG_SLAB n
+DEBUG_SPINLOCK n
+DEBUG_STACK_USAGE y
+DEBUG_TEST_DRIVER_REMOVE n
+DEBUG_TLBFLUSH n
+DEBUG_VIRTUAL n
+DEBUG_VM n
+DEBUG_WQ_FORCE_RR_CPU n
+DEBUG_WW_MUTEX_SLOWPATH n
+DECOMPRESS_GZIP y
+DEFAULT_CUBIC y
+DEFAULT_RENO n
+DEFAULT_SECURITY_SELINUX n
+DEFAULT_SECURITY_TOMOYO n
+DEFXX n
+DETECT_HUNG_TASK n
+DEVFREQ_GOV_PASSIVE n
+DEVFREQ_GOV_PERFORMANCE n
+DEVFREQ_GOV_POWERSAVE n
+DEVFREQ_GOV_SIMPLE_ONDEMAND m
+DEVFREQ_GOV_USERSPACE n
+DEVFREQ_THERMAL n
+DEV_COREDUMP y
+DLM n
+DM9051 n
+DM9102 n
+DMAR_TABLE y
+DMA_CMA y
+DMA_ENGINE_RAID y
+DMA_NUMA_CMA n
+DMA_OPS y
+DMA_VIRTUAL_CHANNELS y
+DM_AUDIT n
+DM_BIO_PRISON y
+DM_BUFIO y
+DM_CACHE m
+DM_CACHE_SMQ m
+DM_CLONE n
+DM_CRYPT m
+DM_DEBUG n
+DM_DEBUG_BLOCK_MANAGER_LOCKING n
+DM_DELAY n
+DM_DUST n
+DM_EBS n
+DM_ERA n
+DM_FLAKEY n
+DM_INIT n
+DM_INTEGRITY n
+DM_LOG_USERSPACE n
+DM_LOG_WRITES n
+DM_MIRROR y
+DM_MULTIPATH y
+DM_MULTIPATH_HST n
+DM_MULTIPATH_IOA n
+DM_MULTIPATH_QL m
+DM_MULTIPATH_ST m
+DM_PERSISTENT_DATA y
+DM_RAID n
+DM_SNAPSHOT y
+DM_SWITCH m
+DM_THIN_PROVISIONING y
+DM_UEVENT y
+DM_UNSTRIPED n
+DM_VERITY y
+DM_VERITY_FEC n
+DM_VERITY_VERIFY_ROOTHASH_SIG n
+DM_WRITECACHE n
+DM_ZERO y
+DP83822_PHY n
+DP83848_PHY n
+DP83867_PHY n
+DP83869_PHY n
+DP83TC811_PHY n
+DP83TD510_PHY n
+DPM_WATCHDOG n
+DRM_AMDGPU n
+DRM_AST n
+DRM_BOCHS n
+DRM_BUDDY y
+DRM_CIRRUS_QEMU n
+DRM_DEBUG_DP_MST_TOPOLOGY_REFS n
+DRM_DEBUG_MODESET_LOCK n
+DRM_DISPLAY_DP_HELPER y
+DRM_DISPLAY_HDCP_HELPER y
+DRM_DISPLAY_HDMI_HELPER y
+DRM_DISPLAY_HELPER y
+DRM_DP_AUX_CHARDEV n
+DRM_DP_CEC n
+DRM_FBDEV_LEAK_PHYS_SMEM n
+DRM_FBDEV_OVERALLOC 100
+DRM_GEM_SHMEM_HELPER m
+DRM_GMA500 n
+DRM_I2C_CH7006 n
+DRM_I2C_NXP_TDA9950 n
+DRM_I2C_NXP_TDA998X n
+DRM_I2C_SIL164 n
+DRM_I915 y
+DRM_I915_CAPTURE_ERROR y
+DRM_I915_COMPRESS_ERROR y
+DRM_I915_DEBUG n
+DRM_I915_DEBUG_GUC n
+DRM_I915_DEBUG_MMIO n
+DRM_I915_DEBUG_RUNTIME_PM n
+DRM_I915_DEBUG_VBLANK_EVADE n
+DRM_I915_FENCE_TIMEOUT 10000
+DRM_I915_FORCE_PROBE ""
+DRM_I915_GVT_KVMGT n
+DRM_I915_HEARTBEAT_INTERVAL 2500
+DRM_I915_LOW_LEVEL_TRACEPOINTS n
+DRM_I915_MAX_REQUEST_BUSYWAIT 8000
+DRM_I915_PREEMPT_TIMEOUT 640
+DRM_I915_PREEMPT_TIMEOUT_COMPUTE 7500
+DRM_I915_REQUEST_TIMEOUT 20000
+DRM_I915_SELFTEST n
+DRM_I915_STOP_TIMEOUT 100
+DRM_I915_SW_FENCE_CHECK_DAG n
+DRM_I915_SW_FENCE_DEBUG_OBJECTS n
+DRM_I915_TIMESLICE_DURATION 1
+DRM_I915_USERFAULT_AUTOSUSPEND 250
+DRM_I915_USERPTR y
+DRM_I915_WERROR n
+DRM_KMS_HELPER y
+DRM_LOONGSON n
+DRM_MGAG200 n
+DRM_MIPI_DSI y
+DRM_NOUVEAU n
+DRM_PANEL_AUO_A030JTN01 n
+DRM_PANEL_MIPI_DBI n
+DRM_PANEL_ORISETECH_OTA5601A n
+DRM_PANEL_RASPBERRYPI_TOUCHSCREEN n
+DRM_PANEL_WIDECHIPS_WS2401 n
+DRM_QXL n
+DRM_RADEON n
+DRM_TTM y
+DRM_VBOXVIDEO n
+DRM_VIRTIO_GPU n
+DRM_VMWGFX n
+DVB_A8293 n
+DVB_AF9013 n
+DVB_AF9033 n
+DVB_AS102 n
+DVB_ASCOT2E n
+DVB_ATBM8830 n
+DVB_AU8522_DTV n
+DVB_AU8522_V4L n
+DVB_AV7110 n
+DVB_B2C2_FLEXCOP_USB n
+DVB_BCM3510 n
+DVB_CORE m
+DVB_CX22700 n
+DVB_CX22702 n
+DVB_CX24110 n
+DVB_CX24116 n
+DVB_CX24117 n
+DVB_CX24120 n
+DVB_CX24123 n
+DVB_CXD2099 n
+DVB_CXD2820R n
+DVB_CXD2841ER n
+DVB_CXD2880 n
+DVB_DEMUX_SECTION_LOSS_LOG n
+DVB_DIB3000MB n
+DVB_DIB3000MC n
+DVB_DIB7000M n
+DVB_DIB7000P n
+DVB_DIB8000 n
+DVB_DIB9000 n
+DVB_DRX39XYJ n
+DVB_DRXD n
+DVB_DRXK n
+DVB_DS3000 n
+DVB_DUMMY_FE n
+DVB_DYNAMIC_MINORS y
+DVB_EC100 n
+DVB_HELENE n
+DVB_HORUS3A n
+DVB_ISL6405 n
+DVB_ISL6421 n
+DVB_ISL6423 n
+DVB_IX2505V n
+DVB_L64781 n
+DVB_LG2160 n
+DVB_LGDT3305 n
+DVB_LGDT3306A n
+DVB_LGDT330X n
+DVB_LGS8GL5 n
+DVB_LGS8GXX n
+DVB_LNBH25 n
+DVB_LNBH29 n
+DVB_LNBP21 n
+DVB_LNBP22 n
+DVB_M88DS3103 n
+DVB_M88RS2000 n
+DVB_MAX_ADAPTERS 16
+DVB_MB86A16 n
+DVB_MB86A20S n
+DVB_MMAP n
+DVB_MN88443X n
+DVB_MN88472 n
+DVB_MN88473 n
+DVB_MT312 n
+DVB_MT352 n
+DVB_MXL5XX n
+DVB_MXL692 n
+DVB_NET y
+DVB_NXT200X n
+DVB_NXT6000 n
+DVB_OR51132 n
+DVB_OR51211 n
+DVB_PLATFORM_DRIVERS n
+DVB_PLL n
+DVB_RTL2830 n
+DVB_RTL2832 n
+DVB_RTL2832_SDR n
+DVB_S5H1409 n
+DVB_S5H1411 n
+DVB_S5H1420 n
+DVB_S5H1432 n
+DVB_S921 n
+DVB_SI2165 n
+DVB_SI2168 n
+DVB_SI21XX n
+DVB_SP2 n
+DVB_SP887X n
+DVB_STB0899 n
+DVB_STB6000 n
+DVB_STB6100 n
+DVB_STV0288 n
+DVB_STV0297 n
+DVB_STV0299 n
+DVB_STV0367 n
+DVB_STV0900 n
+DVB_STV090x n
+DVB_STV0910 n
+DVB_STV6110 n
+DVB_STV6110x n
+DVB_STV6111 n
+DVB_TC90522 n
+DVB_TDA10021 n
+DVB_TDA10023 n
+DVB_TDA10048 n
+DVB_TDA1004X n
+DVB_TDA10071 n
+DVB_TDA10086 n
+DVB_TDA18271C2DD n
+DVB_TDA665x n
+DVB_TDA8083 n
+DVB_TDA8261 n
+DVB_TDA826X n
+DVB_TEST_DRIVERS n
+DVB_TS2020 n
+DVB_TTUSB_BUDGET n
+DVB_TTUSB_DEC n
+DVB_TUA6100 n
+DVB_TUNER_CX24113 n
+DVB_TUNER_DIB0070 n
+DVB_TUNER_DIB0090 n
+DVB_TUNER_ITD1000 n
+DVB_ULE_DEBUG n
+DVB_USB_V2 n
+DVB_VES1820 n
+DVB_VES1X93 n
+DVB_ZD1301_DEMOD n
+DVB_ZL10036 n
+DVB_ZL10039 n
+DVB_ZL10353 n
+DW_DMAC_PCI y
+DW_EDMA n
+DW_XDATA_PCIE n
+DYNAMIC_EVENTS y
+DYNAMIC_FTRACE y
+DYNAMIC_FTRACE_WITH_ARGS y
+DYNAMIC_FTRACE_WITH_DIRECT_CALLS y
+DYNAMIC_FTRACE_WITH_REGS y
+E100 y
+E1000 y
+E1000E y
+E1000E_HWTS y
+EARLY_PRINTK_DBGP y
+EARLY_PRINTK_USB y
+EARLY_PRINTK_USB_XDBC n
+ECRYPT_FS n
+EDAC y
+EDAC_DEBUG n
+EDAC_E752X n
+EDAC_GHES n
+EDAC_I10NM n
+EDAC_I3000 n
+EDAC_I3200 n
+EDAC_I5100 n
+EDAC_I5400 n
+EDAC_I7300 n
+EDAC_I7CORE n
+EDAC_I82975X n
+EDAC_IE31200 n
+EDAC_IGEN6 n
+EDAC_LEGACY_SYSFS y
+EDAC_PND2 n
+EDAC_SBRIDGE n
+EDAC_SKX n
+EDAC_X38 n
+EDD_OFF y
+EEEPC_LAPTOP y
+EEPROM_93XX46 n
+EEPROM_AT25 m
+EFI_RUNTIME_MAP y
+EFI_SECRET n
+EFI_VARS_PSTORE y
+EFI_VARS_PSTORE_DEFAULT_DISABLE n
+EFS_FS n
+ENC28J60 n
+ENCX24J600 n
+ENERGY_MODEL n
+EROFS_FS n
+EVENT_TRACING y
+EVM n
+EXT2_FS_POSIX_ACL y
+EXT2_FS_SECURITY y
+EXT2_FS_XATTR y
+EXT3_FS_POSIX_ACL y
+EXT3_FS_SECURITY y
+EXTCON_FSA9480 n
+EXTCON_GPIO n
+EXTCON_INTEL_INT3496 n
+EXTCON_MAX3355 n
+EXTCON_PTN5150 n
+EXTCON_RT8973A n
+EXTCON_SM5502 n
+EXTCON_USB_GPIO n
+EZX_PCAP n
+FAULT_INJECTION n
+FB_3DFX n
+FB_ARC n
+FB_ARK n
+FB_ASILIANT n
+FB_ATY n
+FB_ATY128 n
+FB_BIG_ENDIAN n
+FB_BOTH_ENDIAN y
+FB_CARMINE n
+FB_CFB_COPYAREA y
+FB_CFB_FILLRECT y
+FB_CFB_IMAGEBLIT y
+FB_CIRRUS n
+FB_CORE y
+FB_CYBER2000 n
+FB_DEFERRED_IO y
+FB_DEVICE y
+FB_EFI y
+FB_FOREIGN_ENDIAN y
+FB_HGA n
+FB_I740 n
+FB_IBM_GXT4500 n
+FB_IMSTT n
+FB_IOMEM_FOPS y
+FB_IOMEM_HELPERS y
+FB_KYRO n
+FB_LE80578 n
+FB_LITTLE_ENDIAN n
+FB_MATROX n
+FB_MB862XX n
+FB_METRONOME n
+FB_MODE_HELPERS y
+FB_N411 n
+FB_NEOMAGIC n
+FB_NOTIFY y
+FB_NVIDIA n
+FB_OPENCORES m
+FB_PM2 n
+FB_PM3 n
+FB_RADEON n
+FB_RIVA n
+FB_S1D13XXX n
+FB_S3 n
+FB_SAVAGE n
+FB_SIMPLE n
+FB_SIS n
+FB_SM712 n
+FB_SM750 n
+FB_SMSCUFX n
+FB_SSD1307 n
+FB_SYSMEM_HELPERS y
+FB_SYSMEM_HELPERS_DEFERRED y
+FB_SYS_COPYAREA y
+FB_SYS_FILLRECT y
+FB_SYS_FOPS y
+FB_SYS_IMAGEBLIT y
+FB_TFT n
+FB_TILEBLITTING y
+FB_TRIDENT n
+FB_UDL m
+FB_UVESA m
+FB_VESA y
+FB_VGA16 m
+FB_VIA n
+FB_VIRTUAL n
+FB_VOODOO1 n
+FB_VT8623 n
+FCOE n
+FCOE_FNIC n
+FDDI y
+FEALNX n
+FIELDBUS_DEV n
+FIND_BIT_BENCHMARK n
+FIPS_SIGNATURE_SELFTEST n
+FIREWIRE n
+FIREWIRE_NOSY n
+FIRMWARE_EDID y
+FIXED_PHY y
+FM10K n
+FONTS n
+FONT_8x8 y
+FORCEDETH y
+FORCE_NR_CPUS n
+FPROBE n
+FRAMEBUFFER_CONSOLE y
+FRAMEBUFFER_CONSOLE_DEFERRED_TAKEOVER n
+FRAMEBUFFER_CONSOLE_DETECT_PRIMARY y
+FRAMEBUFFER_CONSOLE_LEGACY_ACCELERATION n
+FRAMEBUFFER_CONSOLE_ROTATION y
+FTRACE_MCOUNT_RECORD y
+FTRACE_MCOUNT_USE_CC y
+FTRACE_RECORD_RECURSION n
+FTRACE_SORT_STARTUP_TEST n
+FTRACE_STARTUP_TEST n
+FTRACE_SYSCALLS y
+FUEL_GAUGE_MM8013 n
+FUJITSU_LAPTOP n
+FUJITSU_TABLET n
+FUNCTION_ERROR_INJECTION y
+FUNCTION_GRAPH_RETVAL n
+FUNCTION_GRAPH_TRACER y
+FUNCTION_PROFILER n
+FUNCTION_TRACER y
+FUN_ETH n
+FUSION y
+FUSION_FC n
+FUSION_LOGGING n
+FUSION_MAX_SGE 128
+FUSION_SAS n
+FUSION_SPI n
+FWNODE_MDIO y
+FW_CACHE y
+FW_LOADER_DEBUG y
+GACT_PROB y
+GARP y
+GART_IOMMU y
+GENERIC_MSI_IRQ y
+GENERIC_PINCONF y
+GENERIC_TRACER y
+GENWQE n
+GIGABYTE_WMI n
+GPD_POCKET_FAN n
+GPIOLIB_FASTPATH_LIMIT 512
+GPIOLIB_IRQCHIP y
+GPIO_ACPI y
+GPIO_AGGREGATOR n
+GPIO_AMD8111 n
+GPIO_AMDPT n
+GPIO_AMD_FCH n
+GPIO_BT8XX n
+GPIO_CDEV y
+GPIO_CDEV_V1 y
+GPIO_DS4520 n
+GPIO_DWAPB n
+GPIO_ELKHARTLAKE n
+GPIO_EXAR n
+GPIO_F7188X n
+GPIO_FXL6408 n
+GPIO_GENERIC_PLATFORM n
+GPIO_ICH y
+GPIO_IT87 n
+GPIO_KEMPLD n
+GPIO_LATCH n
+GPIO_LP3943 n
+GPIO_MAX3191X n
+GPIO_MAX7300 n
+GPIO_MAX7301 n
+GPIO_MAX732X n
+GPIO_MB86S7X n
+GPIO_MC33880 n
+GPIO_ML_IOH n
+GPIO_MOCKUP n
+GPIO_PCA953X y
+GPIO_PCA953X_IRQ y
+GPIO_PCA9570 n
+GPIO_PCF857X n
+GPIO_PCIE_IDIO_24 n
+GPIO_PCI_IDIO_16 n
+GPIO_PISOSR n
+GPIO_RDC321X n
+GPIO_SCH y
+GPIO_SCH311X n
+GPIO_SIM n
+GPIO_SYSFS y
+GPIO_TPIC2810 n
+GPIO_VIRTIO n
+GPIO_VX855 n
+GPIO_WINBOND n
+GPIO_WS16C48 n
+GPIO_XRA1403 n
+GP_PCI1XXXX n
+GRACE_PERIOD y
+GUEST_PERF_EVENTS y
+GVE n
+HALTPOLL_CPUIDLE y
+HARDLOCKUP_DETECTOR y
+HARDLOCKUP_DETECTOR_COUNTS_HRTIMER y
+HARDLOCKUP_DETECTOR_PERF y
+HARDLOCKUP_DETECTOR_PREFER_BUDDY n
+HAVE_ARCH_COMPAT_MMAP_BASES y
+HAVE_ARCH_MMAP_RND_COMPAT_BITS y
+HAVE_ARCH_USERFAULTFD_MINOR y
+HAVE_ARCH_USERFAULTFD_WP y
+HAVE_BOOTMEM_INFO_NODE y
+HAVE_CLK y
+HAVE_CLK_PREPARE y
+HAVE_FUNCTION_GRAPH_RETVAL y
+HAVE_FUNCTION_GRAPH_TRACER y
+HAVE_IMA_KEXEC y
+HAVE_INTEL_TXT y
+HAVE_KVM_CPU_RELAX_INTERCEPT y
+HAVE_KVM_DIRTY_RING y
+HAVE_KVM_DIRTY_RING_ACQ_REL y
+HAVE_KVM_DIRTY_RING_TSO y
+HAVE_KVM_EVENTFD y
+HAVE_KVM_IRQCHIP y
+HAVE_KVM_IRQFD y
+HAVE_KVM_IRQ_BYPASS y
+HAVE_KVM_IRQ_ROUTING y
+HAVE_KVM_MSI y
+HAVE_KVM_NO_POLL y
+HAVE_KVM_PFNCACHE y
+HAVE_KVM_PM_NOTIFIER y
+HAVE_UID16 y
+HDLC n
+HDMI_LPE_AUDIO n
+HFSPLUS_FS n
+HFS_FS n
+HIBERNATE_CALLBACKS y
+HIBERNATION y
+HIBERNATION_SNAPSHOT_DEV y
+HID_APPLE n
+HID_ASUS n
+HID_BIGBEN_FF n
+HID_BPF n
+HID_CORSAIR n
+HID_CP2112 n
+HID_ELAN n
+HID_FT260 n
+HID_GT683R n
+HID_LED n
+HID_LOGITECH y
+HID_LOGITECH_DJ n
+HID_LOGITECH_HIDPP n
+HID_NINTENDO n
+HID_NVIDIA_SHIELD n
+HID_PRODIKEYS n
+HID_SONY y
+HID_THINGM n
+HID_U2FZERO n
+HID_WIIMOTE n
+HIPPI y
+HIST_TRIGGERS n
+HOTPLUG_PCI y
+HOTPLUG_PCI_ACPI y
+HOTPLUG_PCI_ACPI_IBM n
+HOTPLUG_PCI_CPCI y
+HOTPLUG_PCI_CPCI_GENERIC n
+HOTPLUG_PCI_CPCI_ZT5550 n
+HOTPLUG_PCI_PCIE y
+HOTPLUG_PCI_SHPC n
+HPET_EMULATE_RTC y
+HPFS_FS n
+HP_ILO n
+HP_WATCHDOG n
+HSU_DMA y
+HWLAT_TRACER n
+HWMON_VID m
+HWPOISON_INJECT n
+HW_RANDOM_AMD n
+HW_RANDOM_INTEL n
+HW_RANDOM_TPM y
+HW_RANDOM_VIRTIO n
+HYPERV n
+I2C_ALGOBIT y
+I2C_ALGOPCA m
+I2C_ALGOPCF m
+I2C_ALI1535 n
+I2C_ALI1563 n
+I2C_ALI15X3 n
+I2C_AMD756 n
+I2C_AMD8111 n
+I2C_AMD_MP2 n
+I2C_CBUS_GPIO n
+I2C_CCGX_UCSI y
+I2C_DESIGNWARE_BAYTRAIL y
+I2C_DESIGNWARE_CORE y
+I2C_DESIGNWARE_PCI y
+I2C_DESIGNWARE_PLATFORM y
+I2C_DESIGNWARE_SLAVE n
+I2C_EMEV2 n
+I2C_GPIO n
+I2C_I801 y
+I2C_ISCH y
+I2C_ISMT y
+I2C_KEMPLD m
+I2C_MUX_GPIO n
+I2C_MUX_LTC4306 n
+I2C_MUX_MLXCPLD n
+I2C_MUX_PCA9541 n
+I2C_MUX_PCA954x n
+I2C_MUX_REG n
+I2C_NFORCE2 n
+I2C_NVIDIA_GPU n
+I2C_PARPORT n
+I2C_PCI1XXXX n
+I2C_PIIX4 n
+I2C_SIS5595 n
+I2C_SIS630 n
+I2C_SIS96X n
+I2C_SMBUS y
+I2C_STUB m
+I2C_VIA n
+I2C_VIAPRO n
+I40E n
+I40EVF n
+I6300ESB_WDT n
+I82092 n
+IA32_EMULATION_DEFAULT_DISABLED n
+IBM_ASM n
+IBM_RTL n
+ICE n
+ICPLUS_PHY n
+IDEAPAD_LAPTOP n
+IDPF n
+IE6XX_WDT n
+IGB y
+IGBVF n
+IGB_DCA y
+IGB_HWMON y
+IGC n
+IMA y
+IMA_APPRAISE y
+IMA_APPRAISE_BOOTPARAM y
+IMA_DEFAULT_HASH "sha256"
+IMA_DEFAULT_HASH_SHA1 n
+IMA_DEFAULT_HASH_SHA256 y
+IMA_DEFAULT_HASH_SHA512 n
+IMA_DEFAULT_HASH_WP512 n
+IMA_DEFAULT_TEMPLATE "ima-ng"
+IMA_DISABLE_HTABLE n
+IMA_KEXEC n
+IMA_LSM_RULES y
+IMA_MEASURE_ASYMMETRIC_KEYS y
+IMA_MEASURE_PCR_IDX 10
+IMA_NG_TEMPLATE y
+IMA_QUEUE_EARLY_BOOT_KEYS y
+IMA_READ_POLICY n
+IMA_SIG_TEMPLATE n
+IMA_WRITE_POLICY n
+INET6_AH y
+INET6_ESP y
+INET6_ESPINTCP n
+INET6_ESP_OFFLOAD m
+INET6_IPCOMP m
+INET6_TUNNEL y
+INET6_XFRM_TUNNEL m
+INET_DIAG_DESTROY n
+INET_ESPINTCP n
+INET_ESP_OFFLOAD n
+INET_RAW_DIAG m
+INET_TCP_DIAG y
+INET_TUNNEL y
+INET_UDP_DIAG m
+INET_XFRM_TUNNEL m
+INITRAMFS_SOURCE ""
+INPUT_AD714X n
+INPUT_ADXL34X n
+INPUT_APANEL n
+INPUT_ATI_REMOTE2 n
+INPUT_ATLAS_BTNS n
+INPUT_BMA150 n
+INPUT_CM109 n
+INPUT_CMA3000 n
+INPUT_DA7280_HAPTICS n
+INPUT_DRV260X_HAPTICS n
+INPUT_DRV2665_HAPTICS n
+INPUT_DRV2667_HAPTICS n
+INPUT_E3X0_BUTTON n
+INPUT_GPIO_BEEPER n
+INPUT_GPIO_DECODER n
+INPUT_GPIO_ROTARY_ENCODER n
+INPUT_GPIO_VIBRA n
+INPUT_IDEAPAD_SLIDEBAR n
+INPUT_IMS_PCU n
+INPUT_IQS269A n
+INPUT_IQS626A n
+INPUT_IQS7222 n
+INPUT_KEYSPAN_REMOTE n
+INPUT_KXTJ9 n
+INPUT_LEDS n
+INPUT_MMA8450 n
+INPUT_PCF8574 n
+INPUT_PCSPKR m
+INPUT_POWERMATE n
+INPUT_PWM_BEEPER n
+INPUT_PWM_VIBRA n
+INPUT_UINPUT n
+INPUT_YEALINK n
+INSPUR_PLATFORM_PROFILE n
+INT340X_THERMAL n
+INTEGRITY_AUDIT y
+INTEGRITY_SIGNATURE n
+INTEL_ATOMISP n
+INTEL_ATOMISP2_PM n
+INTEL_GTT y
+INTEL_HID_EVENT n
+INTEL_IDXD n
+INTEL_IDXD_COMPAT n
+INTEL_IFS n
+INTEL_INT0002_VGPIO n
+INTEL_IOATDMA y
+INTEL_IOMMU y
+INTEL_IOMMU_DEFAULT_ON n
+INTEL_IOMMU_FLOPPY_WA y
+INTEL_IOMMU_PERF_EVENTS y
+INTEL_IOMMU_SCALABLE_MODE_DEFAULT_ON y
+INTEL_IOMMU_SVM y
+INTEL_IPS y
+INTEL_ISH_HID n
+INTEL_MEI n
+INTEL_MEI_GSC_PROXY n
+INTEL_MEI_HDCP n
+INTEL_MEI_ME n
+INTEL_MEI_PXP n
+INTEL_MEI_TXE n
+INTEL_OAKTRAIL n
+INTEL_PCH_THERMAL n
+INTEL_PMC_CORE n
+INTEL_PUNIT_IPC n
+INTEL_RAPL y
+INTEL_RAPL_CORE y
+INTEL_RST m
+INTEL_SAR_INT1092 n
+INTEL_SCU_PCI n
+INTEL_SCU_PLATFORM n
+INTEL_SMARTCONNECT m
+INTEL_SOC_DTS_IOSF_CORE m
+INTEL_SOC_DTS_THERMAL m
+INTEL_SOC_PMIC n
+INTEL_SOC_PMIC_CHTDC_TI n
+INTEL_SOC_PMIC_CHTWC n
+INTEL_SPEED_SELECT_INTERFACE n
+INTEL_TDX_GUEST n
+INTEL_TDX_HOST n
+INTEL_TXT y
+INTEL_UNCORE_FREQ_CONTROL n
+INTEL_VBTN n
+INTEL_VSEC n
+INTEL_WMI_SBL_FW_UPDATE n
+INTEL_WMI_THUNDERBOLT n
+INTEL_XWAY_PHY n
+INTERVAL_TREE y
+INTERVAL_TREE_TEST n
+IOMMUFD n
+IOMMU_API y
+IOMMU_DEBUG n
+IOMMU_DEBUGFS n
+IOMMU_DEFAULT_DMA_LAZY y
+IOMMU_DEFAULT_DMA_STRICT n
+IOMMU_DEFAULT_PASSTHROUGH n
+IOMMU_DMA y
+IOMMU_HELPER y
+IOMMU_IOVA y
+IOMMU_IO_PGTABLE y
+IOMMU_SVA y
+IONIC n
+IOSF_MBI y
+IOSF_MBI_DEBUG n
+IP5XXX_POWER n
+IP6_NF_FILTER y
+IP6_NF_IPTABLES y
+IP6_NF_MANGLE y
+IP6_NF_MATCH_AH m
+IP6_NF_MATCH_EUI64 m
+IP6_NF_MATCH_FRAG m
+IP6_NF_MATCH_HL m
+IP6_NF_MATCH_IPV6HEADER y
+IP6_NF_MATCH_MH m
+IP6_NF_MATCH_OPTS m
+IP6_NF_MATCH_RPFILTER m
+IP6_NF_MATCH_RT m
+IP6_NF_MATCH_SRH m
+IP6_NF_NAT m
+IP6_NF_RAW m
+IP6_NF_SECURITY m
+IP6_NF_TARGET_HL m
+IP6_NF_TARGET_MASQUERADE m
+IP6_NF_TARGET_NPT m
+IP6_NF_TARGET_REJECT y
+IP6_NF_TARGET_SYNPROXY m
+IPMI_DEVICE_INTERFACE m
+IPMI_DMI_DECODE y
+IPMI_PANIC_EVENT n
+IPMI_PLAT_DATA y
+IPMI_POWEROFF m
+IPMI_SI m
+IPMI_SSIF n
+IPMI_WATCHDOG m
+IPV6_FOU y
+IPV6_FOU_TUNNEL y
+IPV6_GRE m
+IPV6_ILA m
+IPV6_IOAM6_LWTUNNEL n
+IPV6_MIP6 y
+IPV6_MROUTE y
+IPV6_MROUTE_MULTIPLE_TABLES y
+IPV6_MULTIPLE_TABLES y
+IPV6_NDISC_NODETYPE y
+IPV6_OPTIMISTIC_DAD y
+IPV6_PIMSM_V2 y
+IPV6_ROUTER_PREF y
+IPV6_ROUTE_INFO y
+IPV6_RPL_LWTUNNEL n
+IPV6_SEG6_BPF y
+IPV6_SEG6_HMAC y
+IPV6_SEG6_LWTUNNEL y
+IPV6_SIT y
+IPV6_SIT_6RD y
+IPV6_SUBTREES y
+IPV6_TUNNEL y
+IPV6_VTI m
+IPW2100 n
+IPW2200 m
+IPW2200_DEBUG n
+IPW2200_MONITOR n
+IPW2200_QOS n
+IPWIRELESS n
+IP_MROUTE_COMMON y
+IP_MROUTE_MULTIPLE_TABLES y
+IP_NF_ARPFILTER m
+IP_NF_ARP_MANGLE m
+IP_NF_MATCH_RPFILTER m
+IP_NF_TARGET_ECN m
+IP_NF_TARGET_TTL m
+IP_PIMSM_V1 y
+IP_PIMSM_V2 y
+IP_PNP_BOOTP y
+IP_PNP_DHCP y
+IP_PNP_RARP y
+IP_ROUTE_CLASSID y
+IP_SET_BITMAP_IP m
+IP_SET_BITMAP_IPMAC m
+IP_SET_BITMAP_PORT m
+IP_SET_HASH_IP m
+IP_SET_HASH_IPMAC m
+IP_SET_HASH_IPMARK m
+IP_SET_HASH_IPPORT m
+IP_SET_HASH_IPPORTIP m
+IP_SET_HASH_IPPORTNET m
+IP_SET_HASH_MAC m
+IP_SET_HASH_NET m
+IP_SET_HASH_NETIFACE m
+IP_SET_HASH_NETNET m
+IP_SET_HASH_NETPORT m
+IP_SET_HASH_NETPORTNET m
+IP_SET_LIST_SET m
+IP_SET_MAX 256
+IP_VS_FTP m
+IP_VS_IPV6 y
+IP_VS_PE_SIP m
+IP_VS_PROTO_AH_ESP y
+IRQSOFF_TRACER n
+IRQ_BYPASS_MANAGER m
+IRQ_MSI_IOMMU y
+IRQ_REMAP y
+ISA_BUS n
+ISDN_CAPI y
+ITCO_VENDOR_SUPPORT y
+ITCO_WDT y
+IWL3945 n
+IWL4965 n
+IWLWIFI n
+IXGBE n
+IXGBEVF n
+JAILHOUSE_GUEST n
+JME n
+JOLIET y
+JOYSTICK_A3D n
+JOYSTICK_ADI n
+JOYSTICK_ANALOG n
+JOYSTICK_AS5011 n
+JOYSTICK_COBRA n
+JOYSTICK_DB9 n
+JOYSTICK_FSIA6B n
+JOYSTICK_GAMECON n
+JOYSTICK_GF2K n
+JOYSTICK_GRIP n
+JOYSTICK_GRIP_MP n
+JOYSTICK_GUILLEMOT n
+JOYSTICK_IFORCE n
+JOYSTICK_INTERACT n
+JOYSTICK_JOYDUMP n
+JOYSTICK_MAGELLAN n
+JOYSTICK_PSXPAD_SPI n
+JOYSTICK_PXRC n
+JOYSTICK_QWIIC n
+JOYSTICK_SENSEHAT n
+JOYSTICK_SIDEWINDER n
+JOYSTICK_SPACEBALL n
+JOYSTICK_SPACEORB n
+JOYSTICK_STINGER n
+JOYSTICK_TMDC n
+JOYSTICK_TURBOGRAFX n
+JOYSTICK_TWIDJOY n
+JOYSTICK_WALKERA0701 n
+JOYSTICK_WARRIOR n
+JOYSTICK_XPAD n
+JOYSTICK_ZHENHUA n
+KALLSYMS_ALL y
+KCSAN n
+KEMPLD_WDT m
+KEXEC_CORE y
+KEXEC_JUMP n
+KEXEC_SIG n
+KGDB n
+KPROBES y
+KPROBES_ON_FTRACE y
+KPROBE_EVENTS y
+KPROBE_EVENTS_ON_NOTRACE n
+KPROBE_EVENT_GEN_TEST n
+KRETPROBES y
+KRETPROBE_ON_RETHOOK y
+KS7010 n
+KVM m
+KVM_AMD n
+KVM_ASYNC_PF y
+KVM_COMPAT y
+KVM_GENERIC_DIRTYLOG_READ_PROTECT y
+KVM_GENERIC_HARDWARE_ENABLING y
+KVM_GUEST y
+KVM_INTEL m
+KVM_MAX_NR_VCPUS 1024
+KVM_MMIO y
+KVM_PROVE_MMU n
+KVM_SMM y
+KVM_VFIO y
+KVM_WERROR y
+KVM_XEN n
+KVM_XFER_TO_GUEST_WORK y
+L2TP_DEBUGFS n
+L2TP_ETH m
+L2TP_IP m
+L2TP_V3 y
+LAN743X n
+LATENCYTOP y
+LATTICE_ECP3_CONFIG m
+LCD_AMS369FG06 n
+LCD_HX8357 n
+LCD_ILI922X n
+LCD_ILI9320 n
+LCD_L4F00242T03 n
+LCD_LMS283GF05 n
+LCD_LMS501KF03 n
+LCD_LTV350QV n
+LCD_OTM3225A n
+LCD_PLATFORM n
+LCD_TDO24M n
+LCD_VGG2432A4 n
+LDM_DEBUG n
+LEDS_APU n
+LEDS_AW200XX n
+LEDS_BD2606MVV n
+LEDS_BD2802 n
+LEDS_BLINKM n
+LEDS_BRIGHTNESS_HW_CHANGED n
+LEDS_CLASS y
+LEDS_CLASS_FLASH n
+LEDS_CLASS_MULTICOLOR n
+LEDS_DAC124S085 n
+LEDS_GPIO n
+LEDS_INTEL_SS4200 n
+LEDS_IS31FL319X n
+LEDS_LM3530 n
+LEDS_LM3532 n
+LEDS_LM355x n
+LEDS_LM3642 n
+LEDS_LP3944 n
+LEDS_LP3952 n
+LEDS_LP50XX n
+LEDS_LT3593 n
+LEDS_MLXCPLD n
+LEDS_MLXREG n
+LEDS_NIC78BX n
+LEDS_PCA9532 n
+LEDS_PCA955X n
+LEDS_PCA963X n
+LEDS_PCA995X n
+LEDS_PWM n
+LEDS_TCA6507 n
+LEDS_TLC591XX n
+LEDS_TRIGGERS y
+LEDS_TRIGGER_ACTIVITY n
+LEDS_TRIGGER_AUDIO n
+LEDS_TRIGGER_BACKLIGHT n
+LEDS_TRIGGER_CAMERA n
+LEDS_TRIGGER_CPU y
+LEDS_TRIGGER_DEFAULT_ON n
+LEDS_TRIGGER_DISK n
+LEDS_TRIGGER_GPIO n
+LEDS_TRIGGER_HEARTBEAT n
+LEDS_TRIGGER_NETDEV n
+LEDS_TRIGGER_ONESHOT n
+LEDS_TRIGGER_PANIC n
+LEDS_TRIGGER_PATTERN n
+LEDS_TRIGGER_TIMER n
+LEDS_TRIGGER_TRANSIENT n
+LEDS_TRIGGER_TTY n
+LEDS_USER n
+LED_TRIGGER_PHY n
+LENOVO_YMC n
+LIB80211 m
+LIB80211_CRYPT_CCMP m
+LIB80211_CRYPT_TKIP m
+LIB80211_CRYPT_WEP m
+LIB80211_DEBUG n
+LIBFC m
+LIBFCOE m
+LIBIPW m
+LIBIPW_DEBUG n
+LIBNVDIMM n
+LIVEPATCH y
+LKDTM n
+LMK04832 n
+LOCKD y
+LOCKD_V4 y
+LOCKUP_DETECTOR y
+LOCK_STAT n
+LOCK_TORTURE_TEST n
+LOGIG940_FF n
+LOGIRUMBLEPAD2_FF n
+LOGITECH_FF y
+LOGIWHEELS_FF y
+LOGO n
+LPC_ICH y
+LPC_SCH y
+LP_CONSOLE n
+LSI_ET1011C_PHY n
+LSM_MMAP_MIN_ADDR 65536
+LTE_GDM724X n
+LWTUNNEL_BPF n
+LXT_PHY n
+MAC80211 y
+MAC80211_DEBUG_MENU n
+MAC80211_HAS_RC y
+MAC80211_HWSIM n
+MAC80211_LEDS y
+MAC80211_MESH n
+MAC80211_MESSAGE_TRACING n
+MAC80211_RC_DEFAULT "minstrel_ht"
+MAC80211_RC_DEFAULT_MINSTREL y
+MAC80211_RC_MINSTREL y
+MAC80211_STA_HASH_MAX_SIZE 0
+MAC_EMUMOUSEBTN y
+MAGIC_SYSRQ_DEFAULT_ENABLE 0x01b6
+MAGIC_SYSRQ_SERIAL y
+MAGIC_SYSRQ_SERIAL_SEQUENCE ""
+MANAGER_SBS n
+MARVELL_10G_PHY n
+MARVELL_88Q2XXX_PHY n
+MARVELL_88X2222_PHY n
+MARVELL_PHY n
+MAXLINEAR_GPHY n
+MAXSMP n
+MDIO_BCM_UNIMAC n
+MDIO_BITBANG n
+MDIO_BUS y
+MDIO_DEVRES y
+MDIO_MSCC_MIIM n
+MDIO_MVUSB n
+MDIO_THUNDER n
+MD_AUTODETECT y
+MD_BITMAP_FILE y
+MD_FAULTY m
+MD_LINEAR m
+MD_MULTIPATH m
+MD_RAID0 m
+MD_RAID1 m
+MD_RAID10 m
+MD_RAID456 m
+MEDIATEK_GE_PHY n
+MEDIA_ANALOG_TV_SUPPORT y
+MEDIA_ATTACH y
+MEDIA_CAMERA_SUPPORT y
+MEDIA_CONTROLLER y
+MEDIA_CONTROLLER_DVB n
+MEDIA_DIGITAL_TV_SUPPORT y
+MEDIA_PCI_SUPPORT n
+MEDIA_PLATFORM_DRIVERS y
+MEDIA_PLATFORM_SUPPORT y
+MEDIA_RADIO_SUPPORT y
+MEDIA_SDR_SUPPORT y
+MEDIA_SUBDRV_AUTOSELECT y
+MEDIA_SUPPORT_FILTER n
+MEDIA_TEST_SUPPORT y
+MEDIA_TUNER m
+MEDIA_TUNER_E4000 n
+MEDIA_TUNER_FC0011 n
+MEDIA_TUNER_FC0012 n
+MEDIA_TUNER_FC0013 n
+MEDIA_TUNER_FC2580 n
+MEDIA_TUNER_IT913X n
+MEDIA_TUNER_M88RS6000T n
+MEDIA_TUNER_MAX2165 n
+MEDIA_TUNER_MC44S803 m
+MEDIA_TUNER_MSI001 n
+MEDIA_TUNER_MT2060 n
+MEDIA_TUNER_MT2063 n
+MEDIA_TUNER_MT20XX m
+MEDIA_TUNER_MT2131 n
+MEDIA_TUNER_MT2266 n
+MEDIA_TUNER_MXL301RF n
+MEDIA_TUNER_MXL5005S n
+MEDIA_TUNER_MXL5007T n
+MEDIA_TUNER_QM1D1B0004 n
+MEDIA_TUNER_QM1D1C0042 n
+MEDIA_TUNER_QT1010 n
+MEDIA_TUNER_R820T n
+MEDIA_TUNER_SI2157 n
+MEDIA_TUNER_SIMPLE m
+MEDIA_TUNER_TDA18212 n
+MEDIA_TUNER_TDA18218 n
+MEDIA_TUNER_TDA18250 n
+MEDIA_TUNER_TDA18271 m
+MEDIA_TUNER_TDA827X m
+MEDIA_TUNER_TDA8290 m
+MEDIA_TUNER_TDA9887 m
+MEDIA_TUNER_TEA5761 m
+MEDIA_TUNER_TEA5767 m
+MEDIA_TUNER_TUA9001 n
+MEDIA_TUNER_XC2028 m
+MEDIA_TUNER_XC4000 m
+MEDIA_TUNER_XC5000 m
+MEDIA_USB_SUPPORT y
+MEGARAID_LEGACY n
+MEGARAID_MM n
+MEGARAID_NEWGEN y
+MEGARAID_SAS n
+MEMORY_HOTPLUG_DEFAULT_ONLINE n
+MEMORY_HOTREMOVE y
+MEMORY_ISOLATION y
+MEN_A21_WDT n
+MERAKI_MX100 n
+MFD_AAT2870_CORE n
+MFD_ARIZONA_SPI n
+MFD_DA9052_SPI n
+MFD_INTEL_LPSS_PCI n
+MFD_INTEL_M10_BMC_SPI n
+MFD_INTEL_PMC_BXT n
+MFD_INTEL_QUARK_I2C_GPIO n
+MFD_JANZ_CMODIO n
+MFD_MC13XXX_SPI n
+MFD_OCELOT n
+MFD_RDC321X n
+MFD_TPS65910 n
+MFD_TPS65912_SPI n
+MFD_TPS6594_SPI n
+MFD_VX855 n
+MFD_WM831X_SPI n
+MHP_MEMMAP_ON_MEMORY y
+MICREL_KS8995MA n
+MICREL_PHY n
+MICROCHIP_PHY n
+MICROCHIP_T1S_PHY n
+MICROCHIP_T1_PHY n
+MICROSEMI_PHY n
+MII y
+MINIX_FS n
+MISC_ALCOR_PCI n
+MISC_RTSX_PCI n
+MISDN n
+MLX_PLATFORM n
+MMCONF_FAM10H y
+MMC_CB710 n
+MMC_MTK n
+MMC_RICOH_MMC n
+MMC_SDHCI_ACPI y
+MMC_SDHCI_IO_ACCESSORS y
+MMC_SDHCI_PCI y
+MMC_SDRICOH_CS n
+MMC_SPI n
+MMC_TIFM_SD n
+MMC_TOSHIBA_PCI n
+MMC_VIA_SDMMC n
+MMIOTRACE y
+MMIOTRACE_TEST n
+MMU_GATHER_RCU_TABLE_FREE y
+MMU_GATHER_TABLE_FREE y
+MMU_NOTIFIER y
+MODPROBE_PATH "/sbin/modprobe"
+MODULES_TREE_LOOKUP y
+MODULE_ALLOW_MISSING_NAMESPACE_IMPORTS n
+MODULE_COMPRESS_GZIP n
+MODULE_COMPRESS_NONE n
+MODULE_COMPRESS_XZ y
+MODULE_COMPRESS_ZSTD n
+MODULE_DEBUG n
+MODULE_DECOMPRESS n
+MODULE_FORCE_LOAD y
+MODULE_FORCE_UNLOAD y
+MODULE_SIG n
+MODULE_SRCVERSION_ALL y
+MODULE_UNLOAD y
+MODULE_UNLOAD_TAINT_TRACKING n
+MODVERSIONS y
+MOST n
+MOTORCOMM_PHY n
+MOUSE_APPLETOUCH n
+MOUSE_BCM5974 n
+MOUSE_CYAPA n
+MOUSE_ELAN_I2C n
+MOUSE_GPIO n
+MOUSE_PS2 m
+MOUSE_PS2_ALPS y
+MOUSE_PS2_BYD y
+MOUSE_PS2_CYPRESS y
+MOUSE_PS2_ELANTECH y
+MOUSE_PS2_ELANTECH_SMBUS y
+MOUSE_PS2_FOCALTECH y
+MOUSE_PS2_LIFEBOOK y
+MOUSE_PS2_LOGIPS2PP y
+MOUSE_PS2_SENTELIC y
+MOUSE_PS2_SMBUS y
+MOUSE_PS2_SYNAPTICS y
+MOUSE_PS2_SYNAPTICS_SMBUS y
+MOUSE_PS2_TOUCHKIT n
+MOUSE_PS2_TRACKPOINT y
+MOUSE_PS2_VMMOUSE y
+MOUSE_SERIAL n
+MOUSE_SYNAPTICS_I2C n
+MOUSE_SYNAPTICS_USB n
+MOUSE_VSXXXAA n
+MOXA_INTELLIO n
+MOXA_SMARTIO n
+MPLS_ROUTING n
+MRP y
+MSE102X n
+MSI_LAPTOP n
+MSI_WMI n
+MUSB_PIO_ONLY y
+MVMDIO n
+MXM_WMI n
+NATIONAL_PHY n
+NCN26000_PHY n
+NEED_SG_DMA_FLAGS y
+NETCONSOLE_EXTENDED_LOG n
+NETFILTER_BPF_LINK y
+NETFILTER_FAMILY_ARP y
+NETFILTER_FAMILY_BRIDGE y
+NETFILTER_SKIP_EGRESS y
+NETFILTER_SYNPROXY m
+NETFILTER_XTABLES_COMPAT n
+NETFILTER_XT_MATCH_PHYSDEV m
+NETFILTER_XT_MATCH_POLICY y
+NETFILTER_XT_SET m
+NETFILTER_XT_TARGET_CHECKSUM m
+NETFILTER_XT_TARGET_CONNSECMARK y
+NETFILTER_XT_TARGET_CT m
+NETFILTER_XT_TARGET_DSCP m
+NETFILTER_XT_TARGET_HL m
+NETFILTER_XT_TARGET_LED m
+NETFILTER_XT_TARGET_NOTRACK m
+NETFILTER_XT_TARGET_SECMARK y
+NETFILTER_XT_TARGET_TCPOPTSTRIP m
+NETFILTER_XT_TARGET_TPROXY m
+NETFILTER_XT_TARGET_TRACE m
+NETFS_STATS n
+NETFS_SUPPORT m
+NETKIT n
+NETPOLL y
+NET_ACT_BPF m
+NET_ACT_CONNMARK m
+NET_ACT_CSUM m
+NET_ACT_CT n
+NET_ACT_CTINFO n
+NET_ACT_GACT m
+NET_ACT_GATE n
+NET_ACT_IFE m
+NET_ACT_IPT m
+NET_ACT_MIRRED m
+NET_ACT_MPLS n
+NET_ACT_NAT m
+NET_ACT_PEDIT m
+NET_ACT_POLICE m
+NET_ACT_SAMPLE n
+NET_ACT_SIMP n
+NET_ACT_SKBEDIT m
+NET_ACT_SKBMOD m
+NET_ACT_TUNNEL_KEY m
+NET_ACT_VLAN m
+NET_CLS y
+NET_CLS_ACT y
+NET_CLS_BASIC m
+NET_CLS_BPF m
+NET_CLS_CGROUP y
+NET_CLS_FLOW m
+NET_CLS_FLOWER m
+NET_CLS_FW m
+NET_CLS_MATCHALL m
+NET_CLS_ROUTE4 m
+NET_CLS_U32 m
+NET_DEV_REFCNT_TRACKER n
+NET_DROP_MONITOR n
+NET_EMATCH y
+NET_EMATCH_CMP m
+NET_EMATCH_IPSET m
+NET_EMATCH_IPT n
+NET_EMATCH_META m
+NET_EMATCH_NBYTE m
+NET_EMATCH_STACK 32
+NET_EMATCH_TEXT m
+NET_EMATCH_U32 m
+NET_FC y
+NET_FOU_IP_TUNNELS y
+NET_HANDSHAKE y
+NET_IFE_SKBMARK m
+NET_IFE_SKBPRIO m
+NET_IFE_SKBTCINDEX m
+NET_IPGRE m
+NET_IPGRE_BROADCAST y
+NET_KEY_MIGRATE y
+NET_MPLS_GSO y
+NET_NS_REFCNT_TRACKER n
+NET_POLL_CONTROLLER y
+NET_REDIRECT y
+NET_SCH_CAKE n
+NET_SCH_CBS n
+NET_SCH_CHOKE m
+NET_SCH_CODEL m
+NET_SCH_DEFAULT n
+NET_SCH_DRR m
+NET_SCH_ETF n
+NET_SCH_ETS n
+NET_SCH_FIFO y
+NET_SCH_FQ m
+NET_SCH_FQ_CODEL m
+NET_SCH_FQ_PIE n
+NET_SCH_GRED m
+NET_SCH_HFSC m
+NET_SCH_HHF m
+NET_SCH_HTB m
+NET_SCH_INGRESS m
+NET_SCH_MQPRIO m
+NET_SCH_MQPRIO_LIB m
+NET_SCH_MULTIQ m
+NET_SCH_NETEM m
+NET_SCH_PIE m
+NET_SCH_PLUG m
+NET_SCH_PRIO m
+NET_SCH_QFQ m
+NET_SCH_RED m
+NET_SCH_SFB m
+NET_SCH_SFQ m
+NET_SCH_SKBPRIO n
+NET_SCH_TAPRIO n
+NET_SCH_TBF m
+NET_SCH_TEQL m
+NET_SELFTESTS y
+NET_SOCK_MSG y
+NET_TC_SKB_EXT n
+NET_TULIP y
+NET_VENDOR_3COM n
+NET_VENDOR_ADAPTEC n
+NET_VENDOR_ADI y
+NET_VENDOR_AGERE n
+NET_VENDOR_ALTEON n
+NET_VENDOR_AMD n
+NET_VENDOR_ATHEROS n
+NET_VENDOR_BROCADE n
+NET_VENDOR_CHELSIO n
+NET_VENDOR_CISCO n
+NET_VENDOR_DEC y
+NET_VENDOR_DLINK n
+NET_VENDOR_EMULEX n
+NET_VENDOR_FUJITSU y
+NET_VENDOR_MYRI n
+NET_VENDOR_NETERION n
+NET_VENDOR_NVIDIA y
+NET_VENDOR_OKI n
+NET_VENDOR_PACKET_ENGINES n
+NET_VENDOR_QLOGIC n
+NET_VENDOR_RDC n
+NET_VENDOR_REALTEK y
+NET_VENDOR_SILAN n
+NET_VENDOR_SIS n
+NET_VENDOR_SMSC n
+NET_VENDOR_SUN n
+NET_VENDOR_TEHUTI n
+NET_VENDOR_TI n
+NET_VENDOR_XIRCOM y
+NET_XGRESS y
+NFSD y
+NFSD_BLOCKLAYOUT n
+NFSD_FLEXFILELAYOUT n
+NFSD_SCSILAYOUT n
+NFSD_V2 n
+NFSD_V3_ACL y
+NFSD_V4 y
+NFSD_V4_2_INTER_SSC n
+NFSD_V4_SECURITY_LABEL y
+NFS_ACL_SUPPORT y
+NFS_COMMON y
+NFS_DISABLE_UDP_SUPPORT y
+NFS_FS y
+NFS_SWAP y
+NFS_USE_LEGACY_DNS y
+NFS_V2 y
+NFS_V3 y
+NFS_V3_ACL y
+NFS_V4 y
+NFS_V4_1 y
+NFS_V4_1_IMPLEMENTATION_ID_DOMAIN "kernel.org"
+NFS_V4_1_MIGRATION y
+NFS_V4_2 y
+NFS_V4_2_READ_PLUS y
+NFS_V4_2_SSC_HELPER y
+NFS_V4_SECURITY_LABEL y
+NFT_BRIDGE_META n
+NFT_BRIDGE_REJECT m
+NFT_DUP_IPV6 m
+NFT_FIB_INET n
+NFT_FIB_IPV6 m
+NFT_FIB_NETDEV n
+NFT_QUEUE m
+NFT_REJECT_INET y
+NFT_REJECT_IPV6 y
+NFT_REJECT_NETDEV n
+NFT_XFRM n
+NF_CONNTRACK_SECMARK y
+NF_CT_NETLINK_HELPER m
+NF_CT_NETLINK_TIMEOUT m
+NF_CT_PROTO_GRE y
+NF_DEFRAG_IPV6 y
+NF_DUP_IPV6 m
+NF_LOG_IPV6 y
+NF_NAT_AMANDA m
+NF_NAT_H323 m
+NF_NAT_IRC y
+NF_NAT_PPTP m
+NF_NAT_SIP y
+NF_NAT_SNMP_BASIC m
+NF_NAT_TFTP m
+NF_REJECT_IPV6 y
+NF_SOCKET_IPV6 y
+NF_TABLES_INET y
+NF_TABLES_IPV6 y
+NF_TPROXY_IPV6 y
+NGBE n
+NITRO_ENCLAVES n
+NL80211_TESTMODE y
+NLS_UCS2_UTILS m
+NMI_CHECK_CPU n
+NODES_SHIFT 2
+NOP_TRACER y
+NOTIFIER_ERROR_INJECTION n
+NOZOMI n
+NO_HZ_COMMON y
+NTB n
+NTFS_DEBUG n
+NTFS_RW n
+NUMA_BALANCING y
+NUMA_BALANCING_DEFAULT_ENABLED n
+NUMA_EMU y
+NUMA_KEEP_MEMINFO y
+NVIDIA_WMI_EC_BACKLIGHT n
+NVMEM_LAYOUT_ONIE_TLV n
+NVMEM_LAYOUT_SL28_VPD n
+NVMEM_RMEM n
+NVMEM_SYSFS y
+NVME_TARGET n
+NV_TCO n
+NXP_C45_TJA11XX_PHY n
+NXP_CBTX_PHY n
+NXP_TJA11XX_PHY n
+N_HDLC n
+OCFS2_FS n
+OCTEON_EP n
+OID_REGISTRY y
+OLD_SIGSUSPEND3 y
+OMFS_FS n
+OPTPROBES y
+ORANGEFS_FS n
+OSNOISE_TRACER n
+P2SB y
+PAGE_OWNER y
+PANASONIC_LAPTOP n
+PANEL n
+PANTHERLORD_FF y
+PARAVIRT y
+PARAVIRT_CLOCK y
+PARAVIRT_DEBUG n
+PARAVIRT_SPINLOCKS y
+PARAVIRT_TIME_ACCOUNTING n
+PARPORT_1284 y
+PARPORT_PC m
+PARPORT_PC_FIFO n
+PARPORT_PC_PCMCIA n
+PARPORT_PC_SUPERIO y
+PARPORT_SERIAL n
+PATA_ACPI n
+PATA_ALI n
+PATA_AMD y
+PATA_ARTOP n
+PATA_ATIIXP n
+PATA_ATP867X n
+PATA_CMD640_PCI n
+PATA_CMD64X n
+PATA_CYPRESS n
+PATA_EFAR n
+PATA_HPT366 n
+PATA_HPT37X n
+PATA_HPT3X2N n
+PATA_HPT3X3 n
+PATA_IT8213 n
+PATA_IT821X n
+PATA_JMICRON n
+PATA_LEGACY n
+PATA_MARVELL n
+PATA_MPIIX n
+PATA_NETCELL n
+PATA_NINJA32 n
+PATA_NS87410 n
+PATA_NS87415 n
+PATA_OLDPIIX y
+PATA_OPTI n
+PATA_OPTIDMA n
+PATA_PARPORT n
+PATA_PCMCIA n
+PATA_PDC2027X n
+PATA_PDC_OLD n
+PATA_RADISYS n
+PATA_RDC n
+PATA_RZ1000 n
+PATA_SCH y
+PATA_SERVERWORKS n
+PATA_SIL680 n
+PATA_SIS n
+PATA_TOSHIBA n
+PATA_TRIFLEX n
+PATA_VIA n
+PATA_WINBOND n
+PC104 n
+PCCARD_NONSTATIC y
+PCIEAER y
+PCIEAER_INJECT n
+PCIEASPM y
+PCIEASPM_DEFAULT y
+PCIEASPM_PERFORMANCE n
+PCIEASPM_POWERSAVE n
+PCIEASPM_POWER_SUPERSAVE n
+PCIEPORTBUS y
+PCIE_BUS_DEFAULT y
+PCIE_BUS_PEER2PEER n
+PCIE_BUS_PERFORMANCE n
+PCIE_BUS_SAFE n
+PCIE_BUS_TUNE_OFF n
+PCIE_DPC n
+PCIE_DW_PLAT_HOST n
+PCIE_ECRC n
+PCIE_PME y
+PCIE_PTM n
+PCIPCWATCHDOG n
+PCI_ATS y
+PCI_CNB20LE_QUIRK n
+PCI_DEBUG n
+PCI_DIRECT y
+PCI_DOMAINS y
+PCI_ENDPOINT n
+PCI_ENDPOINT_TEST n
+PCI_IOV y
+PCI_LABEL y
+PCI_LOCKLESS_CONFIG y
+PCI_MESON n
+PCI_MMCONFIG y
+PCI_MSI y
+PCI_PASID y
+PCI_PF_STUB n
+PCI_PRI y
+PCI_QUIRKS y
+PCI_REALLOC_ENABLE_AUTO y
+PCI_STUB y
+PCI_SW_SWITCHTEC n
+PCMCIA y
+PCMCIA_FMVJ18X n
+PCMCIA_LOAD_CIS y
+PCMCIA_RAYCS n
+PCMCIA_WL3501 n
+PCMCIA_XIRC2PS n
+PCMCIA_XIRCOM n
+PD6729 n
+PDC_ADMA n
+PERCPU_TEST n
+PERF_EVENTS_INTEL_CSTATE y
+PERF_EVENTS_INTEL_RAPL y
+PERF_EVENTS_INTEL_UNCORE y
+PHANTOM n
+PHYLINK m
+PI433 n
+PINCONF y
+PINCTRL_ALDERLAKE n
+PINCTRL_AMD n
+PINCTRL_BAYTRAIL y
+PINCTRL_BROXTON y
+PINCTRL_CANNONLAKE n
+PINCTRL_CEDARFORK n
+PINCTRL_CHERRYVIEW y
+PINCTRL_CY8C95X0 n
+PINCTRL_DENVERTON n
+PINCTRL_ELKHARTLAKE n
+PINCTRL_EMMITSBURG n
+PINCTRL_GEMINILAKE n
+PINCTRL_ICELAKE n
+PINCTRL_INTEL y
+PINCTRL_JASPERLAKE n
+PINCTRL_LAKEFIELD n
+PINCTRL_LEWISBURG n
+PINCTRL_LYNXPOINT n
+PINCTRL_MCP23S08 n
+PINCTRL_METEORLAKE n
+PINCTRL_SUNRISEPOINT y
+PINCTRL_SX150X n
+PINCTRL_TIGERLAKE n
+PINMUX y
+PKCS7_MESSAGE_PARSER y
+PKCS7_TEST_KEY n
+PKCS8_PRIVATE_KEY_PARSER n
+PLFXLC n
+PLIP n
+PLX_DMA n
+PM_ADVANCED_DEBUG y
+PM_AUTOSLEEP n
+PM_CLK y
+PM_DEBUG y
+PM_DEVFREQ_EVENT n
+PM_OPP y
+PM_SLEEP y
+PM_SLEEP_DEBUG y
+PM_SLEEP_SMP y
+PM_STD_PARTITION ""
+PM_TEST_SUSPEND y
+PM_TRACE y
+PM_TRACE_RTC y
+PM_USERSPACE_AUTOSLEEP n
+PM_WAKELOCKS n
+PNFS_BLOCK y
+PNFS_FILE_LAYOUT y
+PNFS_FLEXFILE_LAYOUT y
+POWER_SUPPLY_DEBUG n
+POWER_SUPPLY_HWMON y
+PPDEV m
+PPPOE m
+PPPOE_HASH_BITS 4
+PPPOE_HASH_BITS_1 n
+PPPOE_HASH_BITS_2 n
+PPPOE_HASH_BITS_4 y
+PPPOE_HASH_BITS_8 n
+PPPOL2TP m
+PPP_ASYNC m
+PPP_BSDCOMP m
+PPP_DEFLATE m
+PPP_FILTER y
+PPP_MPPE m
+PPP_MULTILINK y
+PPP_SYNC_TTY m
+PPS_CLIENT_GPIO n
+PPS_CLIENT_KTIMER m
+PPS_CLIENT_LDISC m
+PPS_CLIENT_PARPORT n
+PPS_DEBUG n
+PPTP m
+PREEMPTIRQ_DELAY_TEST n
+PREEMPT_NOTIFIERS y
+PREEMPT_TRACER n
+PRINTER m
+PRISM2_USB n
+PROBE_EVENTS y
+PROCESSOR_SELECT n
+PROC_EVENTS y
+PROC_VMCORE y
+PROC_VMCORE_DEVICE_DUMP n
+PROFILE_ANNOTATED_BRANCHES n
+PROVE_LOCKING n
+PROVIDE_OHCI1394_DMA_INIT y
+PSTORE y
+PSTORE_BLK n
+PSTORE_COMPRESS y
+PSTORE_CONSOLE n
+PSTORE_DEFAULT_KMSG_BYTES 10240
+PSTORE_FTRACE n
+PSTORE_PMSG n
+PSTORE_RAM n
+PTDUMP_DEBUGFS n
+PTE_MARKER_UFFD_WP y
+PUNIT_ATOM_DEBUG n
+PVH n
+PWM_CLK n
+PWM_DEBUG n
+PWM_DWC n
+PWM_LP3943 n
+PWM_LPSS_PCI m
+QFMT_V1 n
+QFMT_V2 y
+QNX4FS_FS n
+QNX6FS_FS n
+QSEMI_PHY n
+QUOTACTL y
+QUOTA_DEBUG n
+QUOTA_NETLINK_INTERFACE y
+QUOTA_TREE y
+R8169 y
+R8712U n
+RADIO_ADAPTERS m
+RADIO_MAXIRADIO n
+RADIO_SAA7706H n
+RADIO_SHARK n
+RADIO_SHARK2 n
+RADIO_SI470X n
+RADIO_SI4713 n
+RADIO_TEA5764 n
+RADIO_TEF6862 n
+RADIO_WL1273 n
+RAID6_PQ m
+RAID6_PQ_BENCHMARK y
+RAPIDIO n
+RAS_CEC n
+RATIONAL y
+RBTREE_TEST n
+RCU_EQS_DEBUG n
+RCU_REF_SCALE_TEST n
+RCU_SCALE_TEST n
+RCU_TORTURE_TEST n
+RCU_TRACE n
+RD_BZIP2 n
+RD_GZIP y
+RD_LZ4 n
+RD_LZMA n
+RD_LZO n
+RD_XZ n
+RD_ZSTD n
+READABLE_ASM n
+REALTEK_PHY y
+REED_SOLOMON_TEST n
+REGMAP y
+REGMAP_I2C y
+REGMAP_MMIO y
+REGMAP_SPI m
+RENESAS_PHY n
+RESET_SIMPLE n
+RESET_TI_SYSCON n
+RESET_TI_TPS380X n
+RETHOOK y
+RFKILL_GPIO n
+RFKILL_INPUT n
+RFKILL_LEDS y
+RING_BUFFER y
+RING_BUFFER_BENCHMARK n
+RING_BUFFER_STARTUP_TEST n
+RING_BUFFER_VALIDATE_TIME_DELTAS n
+ROADRUNNER n
+ROCKCHIP_PHY n
+ROMFS_FS n
+ROOT_NFS y
+RPCSEC_GSS_KRB5 y
+RPCSEC_GSS_KRB5_ENCTYPES_AES_SHA1 y
+RPCSEC_GSS_KRB5_ENCTYPES_AES_SHA2 n
+RPCSEC_GSS_KRB5_ENCTYPES_CAMELLIA n
+RTC_DEBUG n
+RTC_DRV_ABB5ZES3 n
+RTC_DRV_ABEOZ9 n
+RTC_DRV_ABX80X n
+RTC_DRV_BQ32K n
+RTC_DRV_CMOS y
+RTC_DRV_DS1286 n
+RTC_DRV_DS1302 n
+RTC_DRV_DS1305 n
+RTC_DRV_DS1307 n
+RTC_DRV_DS1343 n
+RTC_DRV_DS1347 n
+RTC_DRV_DS1374 n
+RTC_DRV_DS1390 n
+RTC_DRV_DS1511 n
+RTC_DRV_DS1553 n
+RTC_DRV_DS1672 n
+RTC_DRV_DS1685_FAMILY n
+RTC_DRV_DS1742 n
+RTC_DRV_DS2404 n
+RTC_DRV_DS3232 n
+RTC_DRV_EM3027 n
+RTC_DRV_FM3130 n
+RTC_DRV_FTRTC010 n
+RTC_DRV_GOLDFISH n
+RTC_DRV_ISL12022 n
+RTC_DRV_ISL1208 n
+RTC_DRV_M41T80 n
+RTC_DRV_M41T93 n
+RTC_DRV_M41T94 n
+RTC_DRV_M48T35 n
+RTC_DRV_M48T59 n
+RTC_DRV_M48T86 n
+RTC_DRV_MAX6900 n
+RTC_DRV_MAX6902 n
+RTC_DRV_MAX6916 n
+RTC_DRV_MCP795 n
+RTC_DRV_MSM6242 n
+RTC_DRV_PCF2123 n
+RTC_DRV_PCF2127 m
+RTC_DRV_PCF85063 n
+RTC_DRV_PCF8523 n
+RTC_DRV_PCF85363 n
+RTC_DRV_PCF8563 n
+RTC_DRV_PCF8583 n
+RTC_DRV_R9701 n
+RTC_DRV_RP5C01 n
+RTC_DRV_RS5C348 n
+RTC_DRV_RS5C372 n
+RTC_DRV_RV3028 n
+RTC_DRV_RV3029C2 n
+RTC_DRV_RV3032 n
+RTC_DRV_RV8803 n
+RTC_DRV_RX4581 m
+RTC_DRV_RX6110 n
+RTC_DRV_RX8010 n
+RTC_DRV_RX8025 n
+RTC_DRV_RX8581 n
+RTC_DRV_S35390A m
+RTC_DRV_SD3078 n
+RTC_DRV_STK17TA8 n
+RTC_DRV_TEST n
+RTC_DRV_X1205 n
+RTC_HCTOSYS n
+RTC_I2C_AND_SPI y
+RTC_INTF_DEV y
+RTC_INTF_DEV_UIE_EMUL y
+RTC_INTF_PROC y
+RTC_INTF_SYSFS y
+RTC_NVMEM y
+RTC_SYSTOHC n
+RTL8180 n
+RTL8187 n
+RTL8188EE n
+RTL8192CE n
+RTL8192CU n
+RTL8192DE n
+RTL8192EE n
+RTL8192SE n
+RTL8723AE n
+RTL8723BE n
+RTL8723BS n
+RTL8821AE m
+RTL8XXXU n
+RTLBTCOEXIST m
+RTLLIB n
+RTLWIFI m
+RTLWIFI_DEBUG y
+RTLWIFI_PCI m
+RTL_CARDS y
+RTS5208 n
+RTW88 n
+RTW89 n
+RV n
+SAMSUNG_LAPTOP n
+SAMSUNG_Q10 n
+SATA_ACARD_AHCI n
+SATA_AHCI y
+SATA_HOST y
+SATA_INIC162X n
+SATA_MOBILE_LPM_POLICY 0
+SATA_MV n
+SATA_NV n
+SATA_PMP n
+SATA_PROMISE n
+SATA_QSTOR n
+SATA_SIL n
+SATA_SIL24 n
+SATA_SIS n
+SATA_SVW n
+SATA_SX4 n
+SATA_ULI n
+SATA_VIA n
+SATA_VITESSE n
+SATA_ZPODD y
+SCF_TORTURE_TEST n
+SCHEDSTATS y
+SCHED_DEBUG n
+SCHED_INFO y
+SCHED_STACK_END_CHECK y
+SCHED_TRACER n
+SCSI_3W_9XXX n
+SCSI_3W_SAS n
+SCSI_AACRAID n
+SCSI_ACARD n
+SCSI_ADVANSYS n
+SCSI_AIC79XX n
+SCSI_AIC7XXX n
+SCSI_AIC94XX n
+SCSI_AM53C974 n
+SCSI_ARCMSR n
+SCSI_BFA_FC n
+SCSI_BNX2X_FCOE n
+SCSI_BNX2_ISCSI n
+SCSI_BUSLOGIC n
+SCSI_CHELSIO_FCOE n
+SCSI_CXGB3_ISCSI n
+SCSI_CXGB4_ISCSI n
+SCSI_DC395x n
+SCSI_DH_ALUA m
+SCSI_DH_EMC m
+SCSI_DH_HP_SW m
+SCSI_DH_RDAC m
+SCSI_DMX3191D n
+SCSI_ESAS2R n
+SCSI_FDOMAIN_PCI n
+SCSI_HPSA n
+SCSI_HPTIOP n
+SCSI_IMM m
+SCSI_INIA100 n
+SCSI_INITIO n
+SCSI_IPR n
+SCSI_IPS n
+SCSI_ISCI n
+SCSI_IZIP_SLOW_CTR n
+SCSI_LOWLEVEL_PCMCIA n
+SCSI_LPFC n
+SCSI_MPI3MR n
+SCSI_MPT2SAS n
+SCSI_MPT3SAS n
+SCSI_MVSAS n
+SCSI_MVUMI n
+SCSI_MYRB n
+SCSI_MYRS n
+SCSI_NETLINK y
+SCSI_PM8001 n
+SCSI_PMCRAID n
+SCSI_PPA m
+SCSI_QLA_FC n
+SCSI_QLA_ISCSI n
+SCSI_QLOGIC_1280 n
+SCSI_SMARTPQI n
+SCSI_SNIC n
+SCSI_STEX n
+SCSI_SYM53C8XX_2 n
+SCSI_UFSHCD_PCI n
+SCSI_UFSHCD_PLATFORM m
+SCSI_UFS_BSG n
+SCSI_UFS_CDNS_PLATFORM n
+SCSI_UFS_HWMON n
+SCSI_VIRTIO n
+SCSI_WD719X n
+SDR_MAX2175 n
+SDR_PLATFORM_DRIVERS n
+SECONDARY_TRUSTED_KEYRING n
+SECURITY_NETWORK_XFRM y
+SECURITY_SELINUX_AVC_STATS y
+SECURITY_SELINUX_BOOTPARAM y
+SECURITY_SELINUX_DEBUG n
+SECURITY_SELINUX_DEVELOP y
+SECURITY_SELINUX_SID2STR_CACHE_SIZE 256
+SECURITY_SELINUX_SIDTAB_HASH_BITS 9
+SECURITY_TOMOYO_ACTIVATION_TRIGGER "/sbin/init"
+SECURITY_TOMOYO_INSECURE_BUILTIN_SETTING n
+SECURITY_TOMOYO_MAX_ACCEPT_ENTRY 2048
+SECURITY_TOMOYO_MAX_AUDIT_LOG 1024
+SECURITY_TOMOYO_OMIT_USERSPACE_LOADER n
+SECURITY_TOMOYO_POLICY_LOADER "/sbin/tomoyo-init"
+SEL3350_PLATFORM n
+SENSORS_AD7314 n
+SENSORS_ADCXX m
+SENSORS_ADS7871 m
+SENSORS_ADT7310 m
+SENSORS_ADT7X10 m
+SENSORS_ASUS_WMI n
+SENSORS_FAM15H_POWER n
+SENSORS_HDAPS m
+SENSORS_HP_WMI n
+SENSORS_I5500 n
+SENSORS_I5K_AMB n
+SENSORS_IBMAEM m
+SENSORS_IBMPEX m
+SENSORS_K10TEMP n
+SENSORS_K8TEMP n
+SENSORS_LIS3LV02D m
+SENSORS_LM70 m
+SENSORS_LTC2947_SPI n
+SENSORS_LTC2992 n
+SENSORS_MAX1111 m
+SENSORS_MAX31722 n
+SENSORS_NCT6775_CORE m
+SENSORS_SHT15 n
+SENSORS_SIS5595 n
+SENSORS_VIA686A n
+SENSORS_VT8231 n
+SERIAL_8250_CS n
+SERIAL_8250_DETECT_IRQ y
+SERIAL_8250_EXAR y
+SERIAL_8250_LPSS y
+SERIAL_8250_MANY_PORTS y
+SERIAL_8250_MID y
+SERIAL_8250_PCI y
+SERIAL_8250_PCI1XXXX n
+SERIAL_8250_PCILIB y
+SERIAL_8250_PERICOM y
+SERIAL_8250_RSA y
+SERIAL_8250_SHARE_IRQ y
+SERIAL_JSM n
+SERIAL_MAX3100 n
+SERIAL_MAX310X n
+SERIAL_MCTRL_GPIO y
+SERIAL_MULTI_INSTANTIATE n
+SERIAL_RP2 n
+SERIAL_SPRD n
+SERIO_GPIO_PS2 n
+SERIO_PARKBD n
+SERIO_PCIPS2 n
+SFP n
+SIEMENS_SIMATIC_IPC n
+SIGNED_PE_FILE_VERIFICATION n
+SKB_EXTENSIONS y
+SKFP n
+SKGE n
+SKY2 y
+SKY2_DEBUG n
+SLAB y
+SLHC m
+SMBFS m
+SMB_SERVER n
+SMSC_PHY n
+SMS_SDIO_DRV n
+SMS_USB_DRV n
+SND y
+SND_AD1889 n
+SND_ALI5451 n
+SND_ALOOP m
+SND_ALS300 n
+SND_ALS4000 n
+SND_ASIHPI n
+SND_ATIIXP n
+SND_ATIIXP_MODEM n
+SND_AU8810 n
+SND_AU8820 n
+SND_AU8830 n
+SND_AW2 n
+SND_AZT3328 n
+SND_BCD2000 n
+SND_BT87X n
+SND_CA0106 n
+SND_CMIPCI n
+SND_CS4281 n
+SND_CS46XX n
+SND_CTL_FAST_LOOKUP y
+SND_CTL_INPUT_VALIDATION n
+SND_CTXFI n
+SND_DARLA20 n
+SND_DARLA24 n
+SND_DEBUG n
+SND_DMA_SGBUF y
+SND_DRIVERS y
+SND_DUMMY m
+SND_DYNAMIC_MINORS y
+SND_ECHO3G n
+SND_EMU10K1 n
+SND_EMU10K1X n
+SND_ENS1370 n
+SND_ENS1371 n
+SND_ES1938 n
+SND_ES1968 n
+SND_FM801 n
+SND_GINA20 n
+SND_GINA24 n
+SND_HDA y
+SND_HDA_CODEC_ANALOG n
+SND_HDA_CODEC_CA0110 n
+SND_HDA_CODEC_CA0132 n
+SND_HDA_CODEC_CIRRUS n
+SND_HDA_CODEC_CMEDIA n
+SND_HDA_CODEC_CONEXANT n
+SND_HDA_CODEC_CS8409 n
+SND_HDA_CODEC_HDMI m
+SND_HDA_CODEC_REALTEK n
+SND_HDA_CODEC_SI3054 n
+SND_HDA_CODEC_SIGMATEL n
+SND_HDA_CODEC_VIA n
+SND_HDA_COMPONENT y
+SND_HDA_CORE y
+SND_HDA_CTL_DEV_ID n
+SND_HDA_GENERIC n
+SND_HDA_HWDEP y
+SND_HDA_I915 y
+SND_HDA_INPUT_BEEP y
+SND_HDA_INPUT_BEEP_MODE 1
+SND_HDA_INTEL y
+SND_HDA_INTEL_HDMI_SILENT_STREAM n
+SND_HDA_PATCH_LOADER y
+SND_HDA_POWER_SAVE_DEFAULT 0
+SND_HDA_PREALLOC_SIZE 0
+SND_HDA_RECONFIG y
+SND_HDSP n
+SND_HDSPM n
+SND_HRTIMER y
+SND_HWDEP y
+SND_ICE1712 n
+SND_ICE1724 n
+SND_INDIGO n
+SND_INDIGODJ n
+SND_INDIGODJX n
+SND_INDIGOIO n
+SND_INDIGOIOX n
+SND_INTEL8X0 n
+SND_INTEL8X0M n
+SND_INTEL_DSP_CONFIG y
+SND_INTEL_NHLT y
+SND_INTEL_SOUNDWIRE_ACPI y
+SND_JACK y
+SND_JACK_INPUT_DEV y
+SND_KORG1212 n
+SND_LAYLA20 n
+SND_LAYLA24 n
+SND_LOLA n
+SND_LX6464ES n
+SND_MAESTRO3 n
+SND_MAX_CARDS 32
+SND_MIA n
+SND_MIXART n
+SND_MIXER_OSS m
+SND_MONA n
+SND_MPU401 n
+SND_MTPAV n
+SND_MTS64 n
+SND_NM256 n
+SND_OSSEMUL y
+SND_OXYGEN n
+SND_PCI y
+SND_PCM y
+SND_PCMCIA y
+SND_PCMTEST n
+SND_PCM_OSS m
+SND_PCM_OSS_PLUGINS y
+SND_PCM_TIMER y
+SND_PCSP n
+SND_PCXHR n
+SND_PDAUDIOCF n
+SND_PORTMAN2X4 n
+SND_PROC_FS y
+SND_RAWMIDI m
+SND_RIPTIDE n
+SND_RME32 n
+SND_RME96 n
+SND_RME9652 n
+SND_SE6X n
+SND_SEQUENCER y
+SND_SEQUENCER_OSS m
+SND_SEQ_DEVICE y
+SND_SEQ_DUMMY y
+SND_SEQ_HRTIMER_DEFAULT y
+SND_SEQ_MIDI m
+SND_SEQ_MIDI_EVENT m
+SND_SEQ_UMP n
+SND_SERIAL_U16550 n
+SND_SOC n
+SND_SONICVIBES n
+SND_SPI y
+SND_SUPPORT_OLD_API y
+SND_TIMER y
+SND_TRIDENT n
+SND_USB y
+SND_USB_6FIRE n
+SND_USB_AUDIO m
+SND_USB_AUDIO_MIDI_V2 n
+SND_USB_AUDIO_USE_MEDIA_CONTROLLER y
+SND_USB_CAIAQ n
+SND_USB_HIFACE n
+SND_USB_POD n
+SND_USB_PODHD n
+SND_USB_TONEPORT n
+SND_USB_UA101 n
+SND_USB_US122L n
+SND_USB_USX2Y n
+SND_USB_VARIAX n
+SND_VERBOSE_PRINTK n
+SND_VERBOSE_PROCFS y
+SND_VIA82XX n
+SND_VIA82XX_MODEM n
+SND_VIRMIDI n
+SND_VIRTIO n
+SND_VIRTUOSO n
+SND_VMASTER y
+SND_VX222 n
+SND_VXPOCKET n
+SND_X86 y
+SND_YMFPCI n
+SOFTLOCKUP_DETECTOR y
+SONY_FF n
+SONY_LAPTOP n
+SOUND_OSS_CORE y
+SOUND_OSS_CORE_PRECLAIM y
+SP5100_TCO n
+SPEAKUP n
+SPI_ALTERA n
+SPI_AMD n
+SPI_AX88796C n
+SPI_AXI_SPI_ENGINE n
+SPI_BITBANG m
+SPI_BUTTERFLY n
+SPI_CADENCE n
+SPI_DEBUG n
+SPI_DESIGNWARE n
+SPI_DYNAMIC y
+SPI_GPIO n
+SPI_LANTIQ_SSC n
+SPI_LM70_LLP n
+SPI_LOOPBACK_TEST n
+SPI_MASTER y
+SPI_MEM n
+SPI_MICROCHIP_CORE n
+SPI_MICROCHIP_CORE_QSPI n
+SPI_MUX n
+SPI_MXIC n
+SPI_OC_TINY n
+SPI_PCI1XXXX n
+SPI_PXA2XX m
+SPI_PXA2XX_PCI m
+SPI_SC18IS602 n
+SPI_SIFIVE n
+SPI_SLAVE n
+SPI_SPIDEV n
+SPI_TLE62X0 n
+SPI_XCOMM n
+SPI_XILINX n
+SPI_ZYNQMP_GQSPI n
+SQUASHFS y
+SQUASHFS_4K_DEVBLK_SIZE n
+SQUASHFS_CHOICE_DECOMP_BY_MOUNT n
+SQUASHFS_COMPILE_DECOMP_MULTI n
+SQUASHFS_COMPILE_DECOMP_MULTI_PERCPU n
+SQUASHFS_COMPILE_DECOMP_SINGLE y
+SQUASHFS_DECOMP_SINGLE y
+SQUASHFS_EMBEDDED n
+SQUASHFS_FILE_CACHE y
+SQUASHFS_FILE_DIRECT n
+SQUASHFS_FRAGMENT_CACHE_SIZE 3
+SQUASHFS_LZ4 n
+SQUASHFS_LZO n
+SQUASHFS_XATTR y
+SQUASHFS_XZ n
+SQUASHFS_ZLIB y
+SQUASHFS_ZSTD n
+STACK_TRACER y
+STAGING_MEDIA y
+STAGING_MEDIA_DEPRECATED n
+STE10XP n
+STRICT_MODULE_RWX y
+STRING_SELFTEST n
+SUNRPC y
+SUNRPC_BACKCHANNEL y
+SUNRPC_DEBUG n
+SUNRPC_GSS y
+SUNRPC_SWAP y
+SURFACE3_WMI n
+SURFACE_HOTPLUG n
+SUSPEND_FREEZER y
+SUSPEND_SKIP_SYNC n
+SWPHY y
+SYNTH_EVENTS n
+SYSFB y
+SYSTEMPORT n
+SYSTEM_DATA_VERIFICATION y
+SYSTEM_EXTRA_CERTIFICATE n
+SYSTEM_TRUSTED_KEYRING y
+SYSTEM_TRUSTED_KEYS ""
+SYSVIPC_COMPAT y
+SYSV_FS n
+TABLET_SERIAL_WACOM4 n
+TABLET_USB_ACECAD n
+TABLET_USB_AIPTEK n
+TABLET_USB_HANWANG n
+TABLET_USB_KBTAB n
+TABLET_USB_PEGASUS n
+TAP m
+TASKS_RCU y
+TASKS_RCU_GENERIC y
+TASKS_RUDE_RCU y
+TASKS_TRACE_RCU y
+TASK_DELAY_ACCT y
+TASK_IO_ACCOUNTING y
+TASK_XACCT y
+TCG_ATMEL n
+TCG_CRB y
+TCG_INFINEON n
+TCG_NSC n
+TCG_TIS y
+TCG_TIS_CORE y
+TCG_TIS_I2C n
+TCG_TIS_I2C_ATMEL n
+TCG_TIS_I2C_CR50 n
+TCG_TIS_I2C_INFINEON m
+TCG_TIS_I2C_NUVOTON n
+TCG_TIS_SPI n
+TCG_TIS_ST33ZP24_I2C n
+TCG_TIS_ST33ZP24_SPI n
+TCG_VTPM_PROXY n
+TCP_CONG_BBR n
+TCP_CONG_BIC n
+TCP_CONG_CDG n
+TCP_CONG_DCTCP n
+TCP_CONG_HSTCP n
+TCP_CONG_HTCP n
+TCP_CONG_HYBLA n
+TCP_CONG_ILLINOIS n
+TCP_CONG_LP n
+TCP_CONG_NV n
+TCP_CONG_SCALABLE n
+TCP_CONG_VEGAS n
+TCP_CONG_VENO n
+TCP_CONG_WESTWOOD n
+TCP_CONG_YEAH n
+TCP_SIGPOOL y
+TERANETICS_PHY n
+TEST_ASYNC_DRIVER_PROBE n
+TEST_BITMAP n
+TEST_BITOPS n
+TEST_BLACKHOLE_DEV n
+TEST_BPF n
+TEST_CLOCKSOURCE_WATCHDOG n
+TEST_DHRY n
+TEST_DIV64 n
+TEST_DYNAMIC_DEBUG n
+TEST_FIRMWARE n
+TEST_FPU n
+TEST_FREE_PAGES n
+TEST_HEXDUMP n
+TEST_IDA n
+TEST_KMOD n
+TEST_KSTRTOX n
+TEST_LIVEPATCH n
+TEST_LKM n
+TEST_LOCKUP n
+TEST_MAPLE_TREE n
+TEST_MEMCAT_P n
+TEST_MEMINIT n
+TEST_MIN_HEAP n
+TEST_OBJPOOL n
+TEST_POWER n
+TEST_PRINTF n
+TEST_REF_TRACKER n
+TEST_RHASHTABLE n
+TEST_SCANF n
+TEST_STATIC_KEYS n
+TEST_STRING_HELPERS m
+TEST_SYSCTL n
+TEST_UDELAY n
+TEST_USER_COPY m
+TEST_UUID n
+TEST_VMALLOC n
+TEST_XARRAY n
+THERMAL_DEFAULT_GOV_BANG_BANG n
+THINKPAD_LMI n
+THP_SWAP y
+TIFM_7XX1 m
+TIFM_CORE m
+TIGON3 y
+TIGON3_HWMON y
+TIMERLAT_TRACER n
+TINYDRM_HX8357D n
+TINYDRM_ILI9163 n
+TINYDRM_ILI9225 n
+TINYDRM_ILI9341 n
+TINYDRM_ILI9486 n
+TINYDRM_MI0283QT n
+TINYDRM_REPAPER n
+TINYDRM_ST7586 n
+TINYDRM_ST7735R n
+TI_ST n
+TMPFS_INODE64 n
+TMPFS_POSIX_ACL y
+TMPFS_QUOTA n
+TMPFS_XATTR y
+TOPSTAR_LAPTOP n
+TOSHIBA_BT_RFKILL n
+TOSHIBA_HAPS n
+TOSHIBA_WMI n
+TOUCHSCREEN_AD7877 n
+TOUCHSCREEN_AD7879 n
+TOUCHSCREEN_ADS7846 n
+TOUCHSCREEN_ATMEL_MXT n
+TOUCHSCREEN_AUO_PIXCIR n
+TOUCHSCREEN_BU21013 n
+TOUCHSCREEN_BU21029 n
+TOUCHSCREEN_CHIPONE_ICN8505 n
+TOUCHSCREEN_CY8CTMA140 n
+TOUCHSCREEN_CY8CTMG110 n
+TOUCHSCREEN_CYTTSP4_CORE n
+TOUCHSCREEN_CYTTSP5 n
+TOUCHSCREEN_CYTTSP_CORE n
+TOUCHSCREEN_DYNAPRO n
+TOUCHSCREEN_EDT_FT5X06 n
+TOUCHSCREEN_EETI n
+TOUCHSCREEN_EGALAX_SERIAL n
+TOUCHSCREEN_EKTF2127 n
+TOUCHSCREEN_ELAN n
+TOUCHSCREEN_ELO n
+TOUCHSCREEN_EXC3000 n
+TOUCHSCREEN_FUJITSU n
+TOUCHSCREEN_GOODIX n
+TOUCHSCREEN_GUNZE n
+TOUCHSCREEN_HAMPSHIRE n
+TOUCHSCREEN_HIDEEP n
+TOUCHSCREEN_HIMAX_HX83112B n
+TOUCHSCREEN_HYCON_HY46XX n
+TOUCHSCREEN_HYNITRON_CSTXXX n
+TOUCHSCREEN_ILI210X n
+TOUCHSCREEN_ILITEK n
+TOUCHSCREEN_IMAGIS n
+TOUCHSCREEN_INEXIO n
+TOUCHSCREEN_IQS5XX n
+TOUCHSCREEN_IQS7211 n
+TOUCHSCREEN_MAX11801 n
+TOUCHSCREEN_MCS5000 n
+TOUCHSCREEN_MELFAS_MIP4 n
+TOUCHSCREEN_MMS114 n
+TOUCHSCREEN_MSG2638 n
+TOUCHSCREEN_MTOUCH n
+TOUCHSCREEN_NOVATEK_NVT_TS n
+TOUCHSCREEN_PENMOUNT n
+TOUCHSCREEN_PIXCIR n
+TOUCHSCREEN_RM_TS n
+TOUCHSCREEN_ROHM_BU21023 n
+TOUCHSCREEN_S6SY761 n
+TOUCHSCREEN_SILEAD n
+TOUCHSCREEN_SIS_I2C n
+TOUCHSCREEN_ST1232 n
+TOUCHSCREEN_STMFTS n
+TOUCHSCREEN_SUR40 n
+TOUCHSCREEN_SURFACE3_SPI n
+TOUCHSCREEN_SX8654 n
+TOUCHSCREEN_TOUCHIT213 n
+TOUCHSCREEN_TOUCHRIGHT n
+TOUCHSCREEN_TOUCHWIN n
+TOUCHSCREEN_TPS6507X n
+TOUCHSCREEN_TSC2004 n
+TOUCHSCREEN_TSC2005 n
+TOUCHSCREEN_TSC2007 n
+TOUCHSCREEN_TSC_SERIO n
+TOUCHSCREEN_USB_COMPOSITE n
+TOUCHSCREEN_WACOM_I2C n
+TOUCHSCREEN_WACOM_W8001 n
+TOUCHSCREEN_WDT87XX_I2C n
+TOUCHSCREEN_ZET6223 n
+TOUCHSCREEN_ZFORCE n
+TOUCHSCREEN_ZINITIX n
+TPS65010 n
+TRACEPOINTS y
+TRACEPOINT_BENCHMARK n
+TRACER_MAX_TRACE y
+TRACER_SNAPSHOT y
+TRACER_SNAPSHOT_PER_CPU_SWAP n
+TRACE_CLOCK y
+TRACE_EVAL_MAP_FILE n
+TRACE_EVENT_INJECT n
+TRACING y
+TRIM_UNUSED_KSYMS n
+TTY_PRINTK n
+TULIP n
+TXGBE n
+UACCE n
+UCLAMP_BUCKETS_COUNT 5
+UCLAMP_TASK y
+UCLAMP_TASK_GROUP n
+UEFI_CPER y
+UEFI_CPER_X86 y
+UEVENT_HELPER_PATH ""
+UFS_FS n
+UID16 n
+UIO_AEC n
+UIO_CIF n
+UIO_DMEM_GENIRQ m
+UIO_MF624 n
+UIO_NETX n
+UIO_PCI_GENERIC n
+UIO_PDRV_GENIRQ m
+UIO_PRUSS n
+UIO_SERCOS3 n
+ULI526X n
+UPROBES y
+UPROBE_EVENTS y
+USB4 n
+USB_AIRSPY n
+USB_ALI_M5632 n
+USB_AMD5536UDC n
+USB_AN2720 n
+USB_ARMLINUX n
+USB_AUDIO n
+USB_BDC_UDC n
+USB_BELKIN n
+USB_CATC n
+USB_CDC_COMPOSITE n
+USB_CDNS2_UDC n
+USB_CHIPIDEA n
+USB_CONFIGFS n
+USB_CONN_GPIO n
+USB_DSBR n
+USB_DUMMY_HCD n
+USB_DWC3_HAPS y
+USB_DWC3_HOST y
+USB_DWC3_PCI y
+USB_EG20T n
+USB_EHCI_FSL n
+USB_EHCI_HCD_PLATFORM n
+USB_EHCI_PCI y
+USB_EHCI_ROOT_HUB_TT y
+USB_EHCI_TT_NEWSCHED y
+USB_EPSON2888 n
+USB_ETH n
+USB_FUNCTIONFS n
+USB_GADGETFS n
+USB_GADGET_DEBUG n
+USB_GADGET_DEBUG_FILES n
+USB_GADGET_DEBUG_FS n
+USB_GADGET_STORAGE_NUM_BUFFERS 2
+USB_GADGET_VBUS_DRAW 2
+USB_GOKU n
+USB_GPIO_VBUS n
+USB_GR_UDC n
+USB_GSPCA n
+USB_G_ACM_MS n
+USB_G_DBGP n
+USB_G_HID n
+USB_G_MULTI n
+USB_G_NCM n
+USB_G_PRINTER n
+USB_G_SERIAL n
+USB_G_WEBCAM n
+USB_HACKRF n
+USB_HSO n
+USB_IPHETH n
+USB_KAWETH n
+USB_KC2190 n
+USB_KEENE n
+USB_LAN78XX n
+USB_LEDS_TRIGGER_USBPORT n
+USB_LED_TRIG y
+USB_M66592 n
+USB_MA901 n
+USB_MASS_STORAGE n
+USB_MAX3420_UDC n
+USB_MAX3421_HCD n
+USB_MIDI_GADGET n
+USB_MR800 n
+USB_MSI2500 n
+USB_MUSB_DUAL_ROLE y
+USB_MUSB_GADGET n
+USB_MUSB_HOST n
+USB_MV_U3D n
+USB_MV_UDC n
+USB_NET2272 n
+USB_NET2280 n
+USB_NET_AQC111 n
+USB_NET_AX88179_178A m
+USB_NET_AX8817X m
+USB_NET_CDCETHER m
+USB_NET_CDC_EEM n
+USB_NET_CDC_MBIM n
+USB_NET_CDC_NCM m
+USB_NET_CDC_SUBSET m
+USB_NET_CH9200 n
+USB_NET_CX82310_ETH n
+USB_NET_DM9601 n
+USB_NET_GL620A n
+USB_NET_HUAWEI_CDC_NCM n
+USB_NET_INT51X1 n
+USB_NET_KALMIA n
+USB_NET_MCS7830 n
+USB_NET_NET1080 n
+USB_NET_PLUSB n
+USB_NET_QMI_WWAN m
+USB_NET_RNDIS_HOST m
+USB_NET_RNDIS_WLAN n
+USB_NET_SMSC75XX n
+USB_NET_SMSC95XX n
+USB_NET_SR9700 n
+USB_NET_SR9800 n
+USB_NET_ZAURUS n
+USB_OHCI_HCD_PCI y
+USB_OHCI_HCD_PLATFORM n
+USB_OTG y
+USB_OTG_DISABLE_EXTERNAL_HUB n
+USB_OTG_FSM m
+USB_PCI y
+USB_PCI_AMD y
+USB_PEGASUS n
+USB_PHY y
+USB_PWC n
+USB_PXA27X n
+USB_R8A66597 n
+USB_RAREMONO n
+USB_RAW_GADGET n
+USB_RTL8150 n
+USB_RTL8152 m
+USB_RTL8153_ECM m
+USB_S2255 n
+USB_SERIAL_AIRCABLE n
+USB_SERIAL_ARK3116 m
+USB_SERIAL_BELKIN m
+USB_SERIAL_CH341 m
+USB_SERIAL_CP210X m
+USB_SERIAL_CYBERJACK n
+USB_SERIAL_CYPRESS_M8 m
+USB_SERIAL_DEBUG n
+USB_SERIAL_DIGI_ACCELEPORT m
+USB_SERIAL_EDGEPORT m
+USB_SERIAL_EDGEPORT_TI m
+USB_SERIAL_EMPEG n
+USB_SERIAL_F81232 n
+USB_SERIAL_F8153X n
+USB_SERIAL_FTDI_SIO m
+USB_SERIAL_GARMIN n
+USB_SERIAL_GENERIC y
+USB_SERIAL_IPAQ n
+USB_SERIAL_IPW n
+USB_SERIAL_IR n
+USB_SERIAL_IUU n
+USB_SERIAL_KEYSPAN n
+USB_SERIAL_KEYSPAN_PDA n
+USB_SERIAL_KLSI n
+USB_SERIAL_KOBIL_SCT n
+USB_SERIAL_MCT_U232 m
+USB_SERIAL_METRO n
+USB_SERIAL_MOS7715_PARPORT n
+USB_SERIAL_MOS7720 m
+USB_SERIAL_MOS7840 m
+USB_SERIAL_MXUPORT m
+USB_SERIAL_NAVMAN n
+USB_SERIAL_OMNINET n
+USB_SERIAL_OPTICON n
+USB_SERIAL_OPTION m
+USB_SERIAL_OTI6858 m
+USB_SERIAL_PL2303 m
+USB_SERIAL_QCAUX m
+USB_SERIAL_QT2 m
+USB_SERIAL_QUALCOMM n
+USB_SERIAL_SAFE n
+USB_SERIAL_SIERRAWIRELESS n
+USB_SERIAL_SIMPLE m
+USB_SERIAL_SPCP8X5 m
+USB_SERIAL_SSU100 m
+USB_SERIAL_SYMBOL n
+USB_SERIAL_TI m
+USB_SERIAL_UPD78F0730 n
+USB_SERIAL_VISOR n
+USB_SERIAL_WHITEHEAT n
+USB_SERIAL_WISHBONE m
+USB_SERIAL_WWAN m
+USB_SERIAL_XR n
+USB_SERIAL_XSENS_MT m
+USB_SIERRA_NET n
+USB_SISUSBVGA n
+USB_UHCI_HCD y
+USB_USBNET m
+USB_USS720 n
+USB_VIDEO_CLASS m
+USB_VIDEO_CLASS_INPUT_EVDEV y
+USB_VL600 n
+USB_XHCI_PCI y
+USB_ZERO n
+USER_DECRYPTED_DATA n
+USER_EVENTS n
+USER_RETURN_NOTIFIER y
+USE_PERCPU_NUMA_NODE_ID y
+UVC_COMMON m
+V4L2_ASYNC m
+V4L2_FWNODE m
+V4L_MEM2MEM_DRIVERS n
+V4L_PLATFORM_DRIVERS n
+V4L_TEST_DRIVERS n
+VBOXGUEST n
+VFIO_CONTAINER y
+VFIO_GROUP y
+VFIO_IOMMU_TYPE1 m
+VFIO_NOIOMMU n
+VFIO_PCI n
+VGASTATE m
+VGA_ARB y
+VGA_ARB_MAX_GPUS 16
+VGA_SWITCHEROO y
+VHOST_VSOCK n
+VIA_WDT n
+VIDEOBUF2_CORE m
+VIDEOBUF2_MEMOPS m
+VIDEOBUF2_V4L2 m
+VIDEOBUF2_VMALLOC m
+VIDEO_AD5820 n
+VIDEO_ADP1653 n
+VIDEO_ADV7170 n
+VIDEO_ADV7175 n
+VIDEO_ADV7180 n
+VIDEO_ADV7183 n
+VIDEO_ADV7343 n
+VIDEO_ADV7393 n
+VIDEO_ADV7511 n
+VIDEO_ADV7604 n
+VIDEO_ADV7842 n
+VIDEO_ADV_DEBUG n
+VIDEO_AK7375 n
+VIDEO_AK881X n
+VIDEO_AR0521 n
+VIDEO_AU0828 n
+VIDEO_BT819 n
+VIDEO_BT856 n
+VIDEO_BT866 n
+VIDEO_CADENCE_CSI2RX n
+VIDEO_CADENCE_CSI2TX n
+VIDEO_CAMERA_SENSOR y
+VIDEO_CCS n
+VIDEO_CS3308 n
+VIDEO_CS5345 n
+VIDEO_CS53L32A n
+VIDEO_CX231XX n
+VIDEO_CX25840 n
+VIDEO_DEV m
+VIDEO_DW9714 n
+VIDEO_DW9719 n
+VIDEO_DW9768 n
+VIDEO_DW9807_VCM n
+VIDEO_EM28XX n
+VIDEO_ET8EK8 n
+VIDEO_FIXED_MINOR_RANGES n
+VIDEO_GO7007 n
+VIDEO_GS1662 n
+VIDEO_HDPVR n
+VIDEO_HI556 n
+VIDEO_HI846 n
+VIDEO_HI847 n
+VIDEO_I2C n
+VIDEO_IMX208 n
+VIDEO_IMX214 n
+VIDEO_IMX219 n
+VIDEO_IMX258 n
+VIDEO_IMX274 n
+VIDEO_IMX290 n
+VIDEO_IMX296 n
+VIDEO_IMX319 n
+VIDEO_IMX355 n
+VIDEO_IPU3_IMGU n
+VIDEO_KS0127 n
+VIDEO_LM3560 n
+VIDEO_LM3646 n
+VIDEO_M52790 n
+VIDEO_ML86V7667 n
+VIDEO_MSP3400 n
+VIDEO_MT9M001 n
+VIDEO_MT9M111 n
+VIDEO_MT9M114 n
+VIDEO_MT9P031 n
+VIDEO_MT9T112 n
+VIDEO_MT9V011 n
+VIDEO_MT9V032 n
+VIDEO_MT9V111 n
+VIDEO_OG01A1B n
+VIDEO_OV01A10 n
+VIDEO_OV02A10 n
+VIDEO_OV08D10 n
+VIDEO_OV08X40 n
+VIDEO_OV13858 n
+VIDEO_OV13B10 n
+VIDEO_OV2640 n
+VIDEO_OV2659 n
+VIDEO_OV2680 n
+VIDEO_OV2685 n
+VIDEO_OV2740 n
+VIDEO_OV4689 n
+VIDEO_OV5647 n
+VIDEO_OV5648 n
+VIDEO_OV5670 n
+VIDEO_OV5675 n
+VIDEO_OV5693 n
+VIDEO_OV5695 n
+VIDEO_OV6650 n
+VIDEO_OV7251 n
+VIDEO_OV7640 n
+VIDEO_OV7670 n
+VIDEO_OV772X n
+VIDEO_OV7740 n
+VIDEO_OV8856 n
+VIDEO_OV8858 n
+VIDEO_OV8865 n
+VIDEO_OV9640 n
+VIDEO_OV9650 n
+VIDEO_OV9734 n
+VIDEO_PVRUSB2 n
+VIDEO_RDACM20 n
+VIDEO_RDACM21 n
+VIDEO_RJ54N1 n
+VIDEO_S5C73M3 n
+VIDEO_S5K5BAF n
+VIDEO_S5K6A3 n
+VIDEO_SAA6588 n
+VIDEO_SAA6752HS n
+VIDEO_SAA7110 n
+VIDEO_SAA711X n
+VIDEO_SAA7127 n
+VIDEO_SAA717X n
+VIDEO_SAA7185 n
+VIDEO_SONY_BTF_MPX n
+VIDEO_STK1160 n
+VIDEO_ST_MIPID02 n
+VIDEO_TC358743 n
+VIDEO_TC358746 n
+VIDEO_TDA7432 n
+VIDEO_TDA9840 n
+VIDEO_TEA6415C n
+VIDEO_TEA6420 n
+VIDEO_THS7303 n
+VIDEO_THS8200 n
+VIDEO_TLV320AIC23B n
+VIDEO_TVAUDIO n
+VIDEO_TVP514X n
+VIDEO_TVP5150 n
+VIDEO_TVP7002 n
+VIDEO_TW2804 n
+VIDEO_TW9903 n
+VIDEO_TW9906 n
+VIDEO_TW9910 n
+VIDEO_UDA1342 n
+VIDEO_UPD64031A n
+VIDEO_UPD64083 n
+VIDEO_USBTV n
+VIDEO_V4L2_I2C y
+VIDEO_V4L2_SUBDEV_API y
+VIDEO_VP27SMPX n
+VIDEO_VPX3220 n
+VIDEO_WM8739 n
+VIDEO_WM8775 n
+VIRTIO y
+VIRTIO_ANCHOR y
+VIRTIO_BALLOON n
+VIRTIO_BLK y
+VIRTIO_FS n
+VIRTIO_INPUT n
+VIRTIO_IOMMU n
+VIRTIO_MEM n
+VIRTIO_MMIO y
+VIRTIO_MMIO_CMDLINE_DEVICES n
+VIRTIO_NET y
+VIRTIO_PCI y
+VIRTIO_PCI_LEGACY y
+VIRTIO_PCI_LIB y
+VIRTIO_PCI_LIB_LEGACY y
+VIRTIO_VSOCKETS n
+VIRTIO_VSOCKETS_COMMON m
+VIRT_WIFI n
+VITESSE_PHY n
+VMAP_PFN y
+VMD n
+VME_BUS n
+VMGENID y
+VMLINUX_MAP n
+VMWARE_PVSCSI n
+VMWARE_VMCI n
+VMXNET3 n
+VSOCKETS_DIAG m
+VSOCKETS_LOOPBACK m
+VT6655 n
+VT6656 n
+VT_CONSOLE_SLEEP y
+VXFS_FS n
+WANT_DEV_COREDUMP y
+WATCHDOG_PRETIMEOUT_GOV n
+WCN36XX n
+WDTPCI n
+WEXT_CORE y
+WEXT_PRIV y
+WEXT_PROC y
+WEXT_SPY y
+WFX n
+WIL6210 n
+WILC1000_SDIO n
+WILC1000_SPI n
+WINBOND_840 n
+WINMATE_FM07_KEYS n
+WIRELESS_EXT y
+WIRELESS_HOTKEY n
+WLAN_VENDOR_ADMTEK n
+WLAN_VENDOR_ATH y
+WLAN_VENDOR_ATMEL n
+WLAN_VENDOR_BROADCOM n
+WLAN_VENDOR_CISCO n
+WLAN_VENDOR_INTEL y
+WLAN_VENDOR_INTERSIL n
+WLAN_VENDOR_MARVELL n
+WLAN_VENDOR_MEDIATEK n
+WLAN_VENDOR_MICROCHIP y
+WLAN_VENDOR_PURELIFI y
+WLAN_VENDOR_QUANTENNA n
+WLAN_VENDOR_RALINK n
+WLAN_VENDOR_REALTEK y
+WLAN_VENDOR_RSI n
+WLAN_VENDOR_SILABS y
+WLAN_VENDOR_ST n
+WLAN_VENDOR_TI n
+WLAN_VENDOR_ZYDAS n
+WMI_BMOF y
+WQ_CPU_INTENSIVE_REPORT n
+WQ_POWER_EFFICIENT_DEFAULT n
+WQ_WATCHDOG n
+X509_CERTIFICATE_PARSER y
+X86_64_ACPI_NUMA y
+X86_ACPI_CPUFREQ y
+X86_ACPI_CPUFREQ_CPB y
+X86_AMD_FREQ_SENSITIVITY n
+X86_AMD_PSTATE n
+X86_AMD_PSTATE_UT n
+X86_BOOTPARAM_MEMORY_CORRUPTION_CHECK y
+X86_DEBUG_FPU y
+X86_DECODER_SELFTEST n
+X86_HV_CALLBACK_VECTOR y
+X86_INTEL_LPSS y
+X86_INTEL_PSTATE n
+X86_MCE_AMD n
+X86_P4_CLOCKMOD n
+X86_PCC_CPUFREQ y
+X86_PLATFORM_DRIVERS_DELL n
+X86_PLATFORM_DRIVERS_HP n
+X86_PMEM_LEGACY n
+X86_POWERNOW_K8 n
+X86_SGX n
+X86_SPEEDSTEP_CENTRINO n
+X86_X2APIC y
+XDP_SOCKETS n
+XEN n
+XFRM y
+XFRM_AH y
+XFRM_ALGO y
+XFRM_ESP y
+XFRM_INTERFACE n
+XFRM_IPCOMP m
+XFRM_MIGRATE y
+XFRM_OFFLOAD y
+XFRM_STATISTICS y
+XFRM_SUB_POLICY y
+XFRM_USER_COMPAT n
+XFS_DEBUG n
+XFS_ONLINE_SCRUB n
+XFS_POSIX_ACL y
+XFS_QUOTA y
+XFS_RT n
+XFS_SUPPORT_ASCII_CI y
+XFS_SUPPORT_V4 y
+XFS_WARN n
+XIAOMI_WMI n
+XILINX_GMII2RGMII n
+XILINX_VCU n
+XILLYBUS n
+XOR_BLOCKS m
+YENTA y
+YENTA_ENE_TUNE y
+YENTA_O2 y
+YENTA_RICOH y
+YENTA_TI y
+YENTA_TOSHIBA y
+YOGABOOK n
+Z3FOLD n
+ZBUD n
+ZISOFS y
+ZONE_DEVICE n
+ZPOOL y
+ZRAM n
+ZSMALLOC y
+ZSMALLOC_CHAIN_SIZE 8
+ZSMALLOC_STAT n
+ZSWAP y
+ZSWAP_COMPRESSOR_DEFAULT "lzo"
+ZSWAP_COMPRESSOR_DEFAULT_842 n
+ZSWAP_COMPRESSOR_DEFAULT_DEFLATE n
+ZSWAP_COMPRESSOR_DEFAULT_LZ4 n
+ZSWAP_COMPRESSOR_DEFAULT_LZ4HC n
+ZSWAP_COMPRESSOR_DEFAULT_LZO y
+ZSWAP_COMPRESSOR_DEFAULT_ZSTD n
+ZSWAP_DEFAULT_ON n
+ZSWAP_EXCLUSIVE_LOADS_DEFAULT_ON n
+ZSWAP_ZPOOL_DEFAULT "zsmalloc"
+ZSWAP_ZPOOL_DEFAULT_Z3FOLD n
+ZSWAP_ZPOOL_DEFAULT_ZBUD n
+ZSWAP_ZPOOL_DEFAULT_ZSMALLOC y
